<?php

if (!isset($mod_texts)) $mod_texts = array();

$mod_texts['en'] = array(
	'edit_functions' => 'Functions',
	'edit_edit' => 'Edit',
	'edit_view' => 'View',
	'edit_delete' => 'Delete',
	'edit_up' => 'Up',
	'edit_down' => 'Down',
	'edit_copy' => 'Copy',
	'edit_copy_of' => 'Copy of %s',
	'edit_submit_change' => 'Change %s',
	'edit_submit_add' => 'Add %s',
	'edit_title_change' => 'Change %s',
	'edit_title_add' => 'Add %s',
	'edit_confirm' => 'Confirm',
	'edit_entry' => 'Entry',
	'edit_delfile' => 'Delete File',
	'edit_select_force' => 'Select!',
	'edit_select_error' => 'You must select something!',
	'edit_pages' => 'starting',
	'edit_pages_button' => 'Show',
	'edit_action_wait' => 'Please wait %d seconds and try again',
	'edit_changed' => 'Changed',
	'edit_root' => 'Root',

	'edit_error_pwmatch' => 'Passwords do not match',
	'edit_error_upload' => 'Error uploading file',
	'edit_error_filesize' => 'Uploaded File too large (Max. %s Bytes)',
	'edit_error_duplicate' => 'Duplicate entry: %s',
	'edit_error_numeric' => 'No numeric value in: $s',
	'edit_error_invalid' => 'Invalid entry in: %s',
	'edit_error_required' => 'Required Field %s was empty',

	'login_username' => 'Username',
	'login_password' => 'Password',
	'login_login' => 'Login',
	'login_logout' => 'Logout',
	'login_logged_in' => 'Logged in: %s',

	'rights_title' => 'Rights Management',
	'rights_right' => 'Right',

	'rights_available' => 'Available Rights',
	'rights_set' => 'Has Rights',

	'user_title' => 'User Management',
	'user_user' => 'User',
	'user_available' => 'Available Users',
	'user_member_in' => 'User %s is member in',
	'user_new' => '[NEW]',
	'user_username' => 'Username',
	'user_password' => 'Password',
	'user_rights' => 'Rights',
	'user_groups' => 'Member in',
	'user_reg' => 'Register',
	'user_valid_caption' => 'User Account Activation',
	'user_valid_text' => 'Click this link to activate Your Account: %s',
	'user_activated' => 'Your account hast been activated',
	'user_activateda' => 'Your E-Mail has been verified, the account now needs to be activated by an admin',
	'user_activate_error' => 'The account does not exist or is already activated',
	'user_invalid_password' => 'Invalid Password',
	'user_not_activated' => 'Your account is not yet activated',
	'user_forgot_pw' => 'Forgot Password',
	'user_forgot_pw_send' => 'Send',
	'user_forgot_pw_sent' => 'The mail was sent',
	'user_pw_caption' => 'Reset Password',
	'user_pw_text' => "Click this link to reset your password %s\nNew Password: %s",
	'user_reset_pw' => 'Your password has been reseted',
	'user_reset_error' => 'User not found',
	'user_selfedit' => 'Edit Data',
	'user_selfedited' => 'Data saved successfully',
	'user_alias' => 'Alias',
	'user_alias_re' => 'Re',
	'user_action_wait' => 'Please wait %d seconds to login again',
	'user_denied' => 'Username / Password wrong',
	'user_group_name' => 'Group Name',
	'user_rights_login' => 'Logged in',

	'group_title' => 'Group Management',
	'group_group' => 'Group',
	'group_available' => 'Available Groups',
	'group_member_in' => 'Group %s is member in',
	'group_members_users' => 'Users in Group %s',
	'group_members_groups' => 'Groups in Group %s',
	'group_user_members' => 'User Members',
	'group_member_of' => 'Member in',
	'group_group_members' => 'Group Members',
	'group_rights' => 'Rights',

	'menu_internal_error' => 'Internal Error in Menu Subsystem',
	'menu_permission_denied' => 'Permission denied',
	'menu_config_main_menu' => 'Main Menu',
	'menu_config_edit' => 'Edit Menu: %s',
	'menu_config_name' => 'Name',
	'menu_config_root' => 'Root',
	'menu_config_admin' => 'Admin',
	'menu_config_param' => 'Parameter',
	'menu_config_rights' => 'Rights',
	'menu_config_java' => 'Java Rule',
	'menu_config_java_always' => 'Always Reload',
	'menu_config_java_default' => 'Default',
	'menu_config_java_never' => 'Never Reload',
	'menu_config_url' => 'URL',
	'menu_config_url_param' => 'URL Parameter',
	'menu_config_languages' => 'Languages',

	'form_list_add' => 'Add',
	'form_list_rem' => 'Remove',
	'form_list_add_all' => 'Add all',
	'form_list_rem_all' => 'Remove all',
	'form_list_copy' => 'Copy',
	'form_multiselect' => 'Multiselect',

	'form_text_add' => 'Add %s',

	'form_param_send' => 'Send',

	'form_html_view' => 'HTML View',

	'form_rows' => 'Rows',
	'form_cols' => 'Cols',
	'form_resize' => 'Resize',

	'form_original' => 'Original',
	'form_orgtext' => 'Original Text',

	'form_dir_edit' => 'Edit',

	'html_undo' => 'Undo',
	'html_redo' => 'Redo',
	'html_createlink' => 'Insert Link',
	'html_createimage' => 'Insert Image',
	'html_createtable' => 'Insert Table',
	'html_bold' => 'Bold',
	'html_italic' => 'Italic',
	'html_underline' => 'Underline',
	'html_forecolor' => 'Text Color',
	'html_hilitecolor' => 'Background Color',
	'html_justifyleft' => 'Align Left',
	'html_justifycenter' => 'Center',
	'html_justifyright' => 'Align Right',
	'html_insertorderedlist' => 'Ordered List',
	'html_insertunorderedlist' => 'Unordered List',
	'html_outdent' => 'Outdent',
	'html_indent' => 'Indent',

	'log_title' => 'Log',
	'log_user' => 'User',
	'log_file' => 'File',
	'log_date' => 'Date',
	'log_param' => 'Parameters',
	'log_ip' => 'IP',
	'log_until' => 'Show log until',
	'log_entries' => 'Number of Entries',
	'log_pages' => 'Use Pages',
	'log_last' => 'Log entries since',
	'log_access_date' => 'Date',
	'log_access_time' => 'Time',
	'log_access_count' => 'Accesses',
	'log_access_user' => 'User',
	'log_access_title' => 'Access List',
	'log_stats_group' => 'Group By',
	'log_stats_year' => 'Year',
	'log_stats_month' => 'Month',
	'log_stats_week' => 'Week',
	'log_stats_day' => 'Day',
	'log_stats_title' => 'Access Stats',

	'sort_search' => 'Search',

	'java_remove' => 'Remove',
	'java_all' => 'All',
	'java_sure' => 'Are you sure?',
	'java_close' => 'Close',
	'java_copy' => 'Copy',
	'java_reply' => 'RE',
	'java_wrote' => 'wrote',
	
	'std_caption' => 'Caption',
	'std_text' => 'Text',
	'std_load_ok' => ' Files loaded successfully',
	'std_load' => 'Load Files',
	'std_images' => 'Images',
	'std_comment' => 'Comment',
	'std_comments' => 'Comments',
	'std_poll' => 'Poll',
	'std_polls' => 'Polls',
	'std_poll_select' => 'Selection',
	'std_poll_do' => 'Vote',
	'std_poll_votes' => 'Votes',
	'std_poll_repr' => 'Representative Result',
	'std_poll_nrepr' => 'Not Representative Result',
	'std_news' => 'News',
	'std_entries' => 'Entries',

	'std_forum_forum' => 'Forum',
	'std_forum_user' => 'User',
	'std_forum_views' => 'Views',
	'std_forum_posts' => 'Posts',
	'std_forum_last' => 'Last Reply',

	'rest_restore' => 'Restore',
	'rest_delete' => 'Delete',
	'rest_arch' => 'Archive',
	'rest_by' => 'Deleted By',

	'txt_yes' => 'Yes',
	'txt_no' => 'No',

	'index_caption' => 'Caption',
	'index_name' => 'Text',
	'index_title' => 'Texts',

	'message_caption' => 'Messages',
	'message_title' => 'Subject',
	'message_text' => 'Message',
	'message_sender' => 'Sender',
	'message_date' => 'Date',
	'message_read' => 'Read',
	'message_markread' => 'Mark Read',
	'message_show' => 'Show %s',
	'message_nosubj' => 'no subject',
	'message_system' => 'System',
	'message_message' => 'Message',
	'message_new' => 'New Message',
	'message_rec' => 'Recipients',
	'message_reply' => 'Reply',
	'message_in' => 'Inbox',
	'message_out' => 'Sent',

	'recycle_bin' => 'Recycle Bin',

	'shop_add' => 'Add to cart',
	'shop_add_button' => 'Add to cart',
	'shop_plus' => '+',
	'shop_minus' => '-',
	'shop_remove' => 'Remove',
	'shop_items' => 'Items',

	'shop_menu_0' => '-',
	'shop_menu_1' => '-',
	'shop_menu_2' => '-',

	'shop_lost_articles' => 'Lost Articles',
	'shop_accessoires' => 'Accessoires',
	'shop_search' => 'Search for',
	'shop_article' => 'Article',
	'shop_price' => 'Price',
	'shop_image' => 'Image',
	'shop_fullprice' => 'Total Price',
	'shop_cart' => 'Go to cart',
	'shop_pay' => 'Pay',
	'shop_free_at' => 'Free at',
	'shop_shipping_type' => 'Shipping Type',
	'shop_shipping_costs' => 'Shipping Costs',
	'shop_mwst' => 'inkl. 19% MwSt',
	'shop_order' => 'Ordering',
	'shop_adress' => 'Adress',
	'shop_bill_adress' => 'Bill Adress',
	'shop_delivery_adress' => 'Delivery Adress',
	'shop_delivery_adresses' => 'Delivery Adresses',
	'shop_summary' => 'Summary',
	'shop_user_reg' => 'Register %s',
	'shop_continue' => 'Continue',
	'shop_confirm_order' => 'Confirm Order',
	'shop_order_confirmed' => 'Order confirmed',
	'shop_noreg' => 'Do not register',
	'shop_categories' => 'Categories',
	'shop_send_confirmation' => 'Send confirmation',
	'shop_send_package' => 'Send Package',
	'shop_send_done' => 'Package sent',
	'shop_not_ordered_yet' => 'Not ordered yet',
	'shop_ordered' => 'Ordered',
	'shop_ordered_at' => 'Ordered at',
	'shop_shipped_at' => 'Shipped at',
	'shop_last_access' => 'Last Access',
	'shop_new_cart' => 'New Cart',
	'shop_carts' => 'Carts',
	'shop_empty_cart' => 'Your cart is empty',
	'shop_reorder' => 'Order cart again',
	'shop_different_delivery_adress' => 'Different delivery adress',
	'shop_identical_address' => '%s identical with %s',
	'shop_new_adress' => 'New Adress',
	'shop_current_adress' => 'Current Adress',
	'shop_manage' => 'Manage %s',

	'shop_desc_short' => 'Short Description',
	'shop_desc_long' => 'Long Description',
	'shop_desc_name' => 'Article Name',
	'shop_desc_nmr' => 'Article Number',
	'shop_desc_nmr_short' => 'Art. Nr.',
	'shop_desc_prices' => 'Prices',
	'shop_desc_links' => 'Links',
	'shop_desc_image' => 'Image',
	'shop_desc_table' => 'Table',
	'shop_desc_legend' => 'Legend',

	'adress_company' => 'Company',
	'adress_surname' => 'Surname',
	'adress_forename' => 'Forename',
	'adress_street' => 'Street',
	'adress_adress' => 'Adress',
	'adress_zip' => 'ZIP',
	'adress_city' => 'City',
	'adress_private' => 'privat',
	'adress_business' => 'geschftl.',
	'adress_private_adress' => 'Privatadresse',
	'adress_business_adress' => 'Geschftsadresse',

	'contact_tel' => 'Telefon',
	'contact_fax' => 'Fax',
	'contact_mail' => 'E-Mail',

	'shop_id_twice' => 'Article ID present twice',

	'shop_start_cleanup' => 'Start DB Clean Up',
	'shop_cleanup_done' => 'DB Clean Up Done, %d entries removed',
	'shop_change_alert' => 'Your cart was changed since the last page was displayed. Your Order was not accepted. Please check the current overview and resend Your order',
	'shop_image_differ' => 'Image may differ from original produce',

	'mgmt_client' => 'Client',
	'mgmt_clients' => 'Clients',
	'mgmt_clientnr' => 'Client Nr.',
	'mgmt_sendletter' => 'Start Word',
	'mgmt_clientsavail' => 'Clients available',
	'mgmt_clientssel' => 'Send letter to',
	'mgmt_recsel' => 'Recipient selection',
	'mgmt_lettersel' => 'Letter Template selection',
	'mgmt_letter_template' => 'Letter Template',
	'mgmt_letter_templates' => 'Letter Templates',

	'text_description' => 'Description',
	'text_name' => 'Name',
	'text_filename' => 'Filename',

	'language_short' => 'en'
);

$mod_texts['de'] = array(
	'edit_functions' => 'Funktionen',
	'edit_edit' => 'Aendern',
	'edit_view' => 'Ansehen',
	'edit_delete' => 'Loeschen',
	'edit_up' => 'Hoch',
	'edit_down' => 'Runter',
	'edit_copy' => 'Kopieren',
	'edit_copy_of' => 'Kopie von %s',
	'edit_submit_change' => '%s aendern',
	'edit_submit_add' => '%s hinzufuegen',
	'edit_title_change' => '%s aendern',
	'edit_title_add' => '%s hinzufuegen',
	'edit_confirm' => 'Bestaetigen',
	'edit_entry' => 'Eintrag',
	'edit_delfile' => 'Datei loeschen',
	'edit_select_force' => 'Auswahl:',
	'edit_select_error' => 'Sie mssen etwas auswhlen!',
	'edit_pages' => 'ab',
	'edit_pages_button' => 'Zeige',
	'edit_action_wait' => 'Sie mssen %d Sekunden warten, bevor Sie einen weiteren Eintrag hinzufgen knnen!',
	'edit_changed' => 'Geaendert',

	'edit_error_pwmatch' => 'Passwrter stimmen nicht berein',
	'edit_error_upload' => 'Fehler beim hochladen der Datei',
	'edit_error_filesize' => 'Datei zu gro (Max. %s Bytes)',
	'edit_error_duplicate' => 'Doppelter Eintrag: %s',
	'edit_error_numeric' => 'Keine Zahl: $s',
	'edit_error_invalid' => 'Ungltiger Eintrag: %s',
	'edit_error_required' => 'Bentigtes Feld %s leer',

	'login_username' => 'Benutzername',
	'login_password' => 'Kennwort',
	'login_login' => 'Einloggen',
	'login_logout' => 'Ausloggen',
	'login_logged_in' => 'Eingeloggt: %s',

	'rights_title' => 'Rechteverwaltung',
	'rights_right' => 'Recht',

	'rights_available' => 'verfgbare Rechte',
	'rights_set' => 'vergebene Rechte',

	'user_title' => 'Benutzerverwaltung',
	'user_user' => 'Benutzer',
	'user_available' => 'Benutzerliste',
	'user_member_in' => 'Der Benutzer %s ist Mitglied in folgenden Gruppen',
	'user_new' => '[NEU]',
	'user_username' => 'Benutzername',
	'user_password' => 'Kennwort',
	'user_rights' => 'Rechte',
	'user_groups' => 'Mitglied in',
	'user_reg' => 'Benutzer registrieren',
	'user_valid_caption' => 'Benutzer Aktivierung',
	'user_valid_text' => 'Klicken Sie auf diesen Link, um ihren account zu aktivieren: %s',
	'user_activated' => 'Ihr account wurder erfolgreich aktiviert',
	'user_activateda' => 'Ihre E-Mail adresse wurde besttigt, der Account muss nun noch von einem Admin aktiviert werden',
	'user_activate_error' => 'Der angegebene Account wurde nicht gefunden oder ist bereits aktiviert.',
	'user_invalid_password' => 'Falsches Password',
	'user_not_activated' => 'Ihr Account ist noch nicht aktiviert',
	'user_forgot_pw' => 'Passwort vergessen',
	'user_forgot_pw_send' => 'Absenden',
	'user_forgot_pw_sent' => 'Die Mail wurde versant',
	'user_pw_caption' => 'Passwort zurcksetzen',
	'user_pw_text' => "Klicken Size auf diesen Link, um ihr Passwort zurckzusetzen! %s\nNeues Passwort: %s",
	'user_reset_pw' => 'Ihr Passwort wurde zurckgesetzt',
	'user_reset_error' => 'Benutzer nicht gefunden',
	'user_selfedit' => 'Daten ndern',
	'user_selfedited' => 'Daten erfolgreich gendert',
	'user_action_wait' => 'Bitte warten Sie %d Sekunden, um Sich erneut einzuloggen',
	'user_denied' => 'Benutzername / Passwort falsch',
	'user_group_name' => 'Gruppenname',

	'group_title' => 'Gruppenverwaltung',
	'group_group' => 'Gruppe',
	'group_available' => 'Gruppenliste',
	'group_member_in' => 'Due Gruppe %s ist Mitglied in',
	'group_members_users' => 'Benutzer in der Gruppe %s',
	'group_members_groups' => 'Gruppen in der Gruppe %s',
	'group_user_members' => 'Mitglieder (Benutzer)',
	'group_member_of' => 'Mitglied in',
	'group_group_members' => 'Mitglieder (Gruppen)',
	'group_rights' => 'Rechte',

	'menu_internal_error' => 'Internal Error in Menu Subsystem',
	'menu_permission_denied' => 'Keine Berechtigung',
	'menu_config_main_menu' => 'Hauptmenu',
	'menu_config_edit' => 'Menu bearbeiten: %s',
	'menu_config_name' => 'Name',
	'menu_config_root' => 'Untermenu von',
	'menu_config_admin' => 'Admin',
	'menu_config_param' => 'Parameter',
	'menu_config_rights' => 'Rechte',
	'menu_config_java' => 'Java Einstellung',
	'menu_config_java_always' => 'Immer neu laden',
	'menu_config_java_default' => 'Auto',
	'menu_config_java_never' => 'Nie neu laden',
	'menu_config_url' => 'URL',
	'menu_config_url_param' => 'URL Parameter',
	'menu_config_languages' => 'Sprachen',

	'form_list_add' => 'Hinzufuegen',
	'form_list_rem' => 'Entfernen',
	'form_list_add_all' => 'Alle hinzufuegen',
	'form_list_rem_all' => 'Alle entfernen',
	'form_list_copy' => 'Kopieren',
	'form_multiselect' => 'Mehrfachauswahl',

	'form_text_add' => '%s hinzufuegen',

	'form_param_send' => 'Senden',

	'form_html_view' => 'HTML Ansicht',

	'form_rows' => 'Zeilen',
	'form_cols' => 'Spalten',
	'form_resize' => 'Groee aendern',

	'form_orgtext' => 'Originaltext',

	'html_undo' => 'Rueckgaengig',
	'html_redo' => 'Wiederherstellen',
	'html_createlink' => 'Verknuepfung einfuegen',
	'html_createimage' => 'Bild Einfuegen',
	'html_createtable' => 'Tabelle Einfuegen',
	'html_bold' => 'Fett',
	'html_italic' => 'Kursiv',
	'html_underline' => 'Unterstrichen',
	'html_forecolor' => 'Textfarbe',
	'html_hilitecolor' => 'Hintergrundfarbe',
	'html_justifyleft' => 'Links',
	'html_justifycenter' => 'Zentriert',
	'html_justifyright' => 'Rechts',
	'html_insertorderedlist' => 'Nummerierte Liste',
	'html_insertunorderedlist' => 'Liste',
	'html_outdent' => 'Ausruecken',
	'html_indent' => 'Einruecken',

	'log_user' => 'Benutzer',
	'log_file' => 'Datei',
	'log_date' => 'Datum',
	'log_param' => 'Parameter',
	'log_ip' => 'IP',
	'log_until' => 'Eintrge bis:',
	'log_entries' => 'Anzahl Eintrge',
	'log_pages' => 'einzelne Seiten anzeigen',
	'log_last' => 'Log Eintraege seit',
	'log_access_date' => 'Datum',
	'log_access_time' => 'Lnge',
	'log_access_count' => 'Zugriffe',
	'log_access_user' => 'Benutzer',
	'log_access_title' => 'Zugriffsliste',
	'log_stats_group' => 'Gruppierung',
	'log_stats_year' => 'Jhrlich',
	'log_stats_month' => 'Monatlich',
	'log_stats_week' => 'Wchentlich',
	'log_stats_day' => 'Tglich',
	'log_stats_title' => 'Zugriffs Statisik',

	'sort_search' => 'Suchen',

	'java_remove' => 'Entfernen',
	'java_all' => 'Alle',
	'java_sure' => 'Sind Sie sicher?',
	'java_close' => 'Schliesen',
	'java_copy' => 'Kopieren',
	'java_reply' => 'AW',
	'java_wrote' => 'schrieb',
	
	'std_caption' => 'berschrift',
	'std_text' => 'Text',
	'std_load_ok' => ' Dateien erfolgreich geladen',
	'std_load' => 'Dateien laden',
	'std_images' => 'Bilder',
	'std_comment' => 'Kommentar',
	'std_comments' => 'Kommentare',
	'std_poll_select' => 'Auswahl',
	'std_poll_do' => 'Abstimmen',
	'std_poll_votes' => 'Ergebnis',
	'std_poll_repr' => 'Representatives Ergebnis',
	'std_poll_nrepr' => 'Nicht representatives Ergebnis',
	'std_entries' => 'Eintraege',

	'std_forum_user' => 'Benutzer',
	'std_forum_posts' => 'Beitrge',
	'std_forum_last' => 'Letzter Beitrag',

	'rest_restore' => 'Wiederherstellen',
	'rest_delete' => 'Loeschen',
	'rest_arch' => 'Archiev',

	'txt_yes' => 'Ja',
	'txt_no' => 'Nein',

	'index_caption' => 'berschirft',
	'index_title' => 'Texte',

	'shop_add' => 'In den Warenkorb',
	'shop_add_button' => 'In den Warenkorb',
	'shop_remove' => 'Entfernen',
	'shop_items' => 'Warenkorb',

	'shop_lost_articles' => 'Verwaiste Artikel',
	'shop_accessoires' => 'Zubehr',
	'shop_search' => 'Suche nach',
	'shop_article' => 'Artikel',

	'shop_price' => 'Preis',
	'shop_image' => 'Bild',
	'shop_fullprice' => 'Gesamtpreis',
	'shop_cart' => 'Zum Warenkorb',
	'shop_pay' => 'Zur Kasse',
	'shop_free_at' => 'Frei ab',
	'shop_shipping_type' => 'Versandart',
	'shop_shipping_costs' => 'Versandkosten',
	'shop_mwst' => 'inkl. 19% MwSt',
	'shop_order' => 'Bestellung',
	'shop_adress' => 'Adresse',
	'shop_bill_adress' => 'Rechnungsadresse',
	'shop_delivery_adress' => 'Lieferadresse',
	'shop_delivery_adresses' => 'Lieferadressen',
	'shop_summary' => 'bersicht',
	'shop_user_reg' => '%s registrieren',
	'shop_continue' => 'Weiter',
	'shop_confirm_order' => 'Bestellung besttigen',
	'shop_order_confirmed' => 'Bestellung besttigt',
	'shop_noreg' => 'Nicht registrieren',
	'shop_categories' => 'Kategorien',
	'shop_send_confirmation' => 'Besttigung versenden',
	'shop_send_package' => 'Paket gesendet markieren',
	'shop_send_done' => 'Paket verschickt',
	'shop_not_ordered_yet' => 'Noch nicht bestellt',
	'shop_ordered' => 'Bestellt',
	'shop_ordered_at' => 'Bestellt am',
	'shop_shipped_at' => 'Verschickt am',
	'shop_last_access' => 'Letzter Zugriff',
	'shop_new_cart' => 'Neuer Warenkorb',
	'shop_carts' => 'Warenkrbe',
	'shop_empty_cart' => 'Ihr Warenkorb ist leer',
	'shop_reorder' => 'Warenkorb erneut bestellen',
	'shop_different_delivery_adress' => 'Abweichende Lieferadresse',
	'shop_identical_adress' => '%s identisch mit %s',
	'shop_new_adress' => 'Neue Adresse',
	'shop_current_adress' => 'Aktuelle Adresse',
	'shop_manage' => '%s verwalten',

	'shop_desc_short' => 'Kurzbeschreibung',
	'shop_desc_long' => 'Langbeschreibung',
	'shop_desc_name' => 'Artikelname',
	'shop_desc_nmr' => 'Artikelnummer',
	'shop_desc_nmr_short' => 'Art. Nr.',
	'shop_desc_prices' => 'Preise',
	'shop_desc_links' => 'Verknpfungen',
	'shop_desc_image' => 'Bild',
	'shop_desc_table' => 'Tabelle',
	'shop_desc_legend' => 'Legende',

	'adress_company' => 'Firma',
	'adress_surname' => 'Nachname',
	'adress_forename' => 'Vorname',
	'adress_street' => 'Strae',
	'adress_adress' => 'Adresse',
	'adress_zip' => 'PLZ',
	'adress_city' => 'Stadt',
	'adress_private' => 'private',
	'adress_business' => 'business',
	'adress_private_adress' => 'Private Adress',
	'adress_business_adress' => 'Business Adress',

	'contact_tel' => 'Telefon',
	'contact_fax' => 'Fax',
	'contact_mail' => 'E-Mail',

	'shop_id_twice' => 'Doppelte Artikel Nummer',

	'shop_start_cleanup' => 'Datenbankbereinigung starten',
	'shop_cleanup_done' => 'Datenbankbereinigung beendet, %d Eintrge entfernt',
	'shop_change_alert' => 'Das System hat eine Aenderung an Ihrem Warenkorb seit der Anzeige des Bestellformulars entdeckt. Die Bestellung wurde deshalb noch nicht abgesendet. Bitte berprfen Sie die angezeigten Daten und senden sie Ihre Bestellung erneut',
	'shop_image_differ' => 'Abbildung kann vom Original abweichen',

	'mgmt_client' => 'Mandant',
	'mgmt_clients' => 'Mandanten',
	'mgmt_call' => 'Anrede',
	'mgmt_adress_block' => 'Adressblock',
	'mgmt_clientnr' => 'Mandantennummer',
	'mgmt_sendletter' => 'Daten in Word bernehmen',
	'mgmt_clientsavail' => 'Kunden in Datenbank',
	'mgmt_clientssel' => 'Serienbrief senden an',
	'mgmt_recsel' => 'Auswahl der Empfnger',
	'mgmt_lettersel' => 'Auswahl der Briefvorlage',
	'mgmt_letter_template' => 'Briefvorlage',
	'mgmt_letter_templates' => 'Briefvorlagen',
	'mgmt_calls' => array('Sehr geehrter Herr ', 'Sehr geehrte Frau ', 'Sehr geehrte Damen und Herren'),

	'text_description' => 'Beschreibung',
	'text_name' => 'Name',
	'text_filename' => 'Dateiname',
	'text_selection' => 'Auswahl',

	'language_short' => 'de'
);

$mod_texts['img'] = array(
	'edit_edit' => 'edit.gif',
	'edit_delete' => 'del.png',
	'edit_up' => 'up.png',
	'edit_down' => 'down.png',
	'edit_copy' => 'copy.gif',

	'shop_add' => 'shop_buy.gif',
	'shop_plus' => 'shop_plus.gif',
	'shop_minus' => 'shop_minus.gif',
	'shop_remove' => 'shop_del.gif',

	'shop_menu_0' => 'menu0.gif',
	'shop_menu_1' => 'menu1.gif',
	'shop_menu_2' => 'menu2.gif'
);

function mod_SetLanguage($lan, $img)
{
	global $mod_txt, $mod_texts, $modules_defaults;

	$mod_txt = $lan == 'en' ? $mod_texts['en'] : array_merge($mod_texts['en'], $mod_texts[$lan]);
	if ($img)
	{
		foreach ($mod_texts['img'] as $index => $val)
		{
			if ($img === -1)
			{
				$mod_txt[$index] = $val;
			}
			else
			{
				$tmp = array_key_exists($index, $mod_txt) ? $mod_txt[$index] : '';
				if (is_array($val))
				{
					$mod_txt[$index] = "<img border=0 src='$modules_defaults[modules_dir]img/$val[0]' onMouseOver='this.src=\"$modules_defaults[modules_dir]img/$val[1]\";' onMouseOut='this.src=\"$modules_defaults[modules_dir]img/$val[0]\";' alt='$tmp'>";
				}
				else
				{
					$mod_txt[$index] = "<img border=0 src='$modules_defaults[modules_dir]img/$val' alt='$tmp'>";
				}
			}
		}
	}
}

function mod_ExportJavaLanguage($force = false)
{
	global $mod_use, $mod_txt, $mod_nolayout, $txt_pre;

	if ((isset($mod_nolayout) && $mod_nolayout) || isset($modules_defaults['nojavalanguage'])) return;
	if (isset($mod_use) && $force == false) return;

	$tmpout = '';
	$tmpout .= '<script>mod_txt = new Object();';

	foreach($mod_txt as $index => $value)
	{
		if (strpos($index, 'java_') === 0)
		{
			$tmpout .= 'mod_txt["' . AddSlashes($index) . '"] = "' . AddSlashes($value) . '";';
		}
	}
	$tmpout .= '</script>';
	if (isset($mod_use))
	{
		$txt_pre .= $tmpout;
	}
	else
	{
		echo $tmpout;
	}
}

mod_SetLanguage(isset($modules_defaults['language']) ? $modules_defaults['language'] : 'en', true);
mod_ExportJavaLanguage();

?>
