<?php

function DisplayChar($id)
{
	global $userdata, $CharTypeOptions;
	require 'displaychar.php';
	$query = "SELECT id, char_type FROM characters WHERE reference_char = $id";
	$result = mod_mysql_querya($query);
	while ($tmp = mysql_fetch_assoc($result))
	{
		echo '<br><hr><br><font class="c_important" style="font-size:150%">' . $CharTypeOptions[$tmp['char_type']] . '</font><br>';
		DisplayChar($tmp['id']);
	}
}

function MoneyStats($cid)
{
	global $modules_defaults;
	$fromwhere = "FROM money WHERE money != 0 AND campaign_id = $cid";
	$query = "
	(SELECT IF(money > 0,'Got','Spend') AS Type, ABS(SUM(money)) AS Money $fromwhere GROUP BY Type)
	UNION
	(SELECT IF(item_id = 0,'Found','Sold') AS Type, SUM(money) AS Money $fromwhere AND money > 0 GROUP BY Type)
	";
	CreateTableA(array('data' => $query, 'width' => '100%', 'title' => 'Money Stats'));

	echo "<center><a href='graph.php$modules_defaults[defaultlink]&gtype=money&mod_use_galview=1&cstats=$cid&big=1'><img border=0 src='graph.php$modules_defaults[defaultlink]&gtype=money&mod_use_galview=1&cstats=$cid'></a></center>";
	echo "<center><a href='graph.php$modules_defaults[defaultlink]&gtype=money&mod_use_galview=1&cstats=$cid&big=1&log10=1'><img border=0 src='graph.php$modules_defaults[defaultlink]&gtype=money&mod_use_galview=1&cstats=$cid&log10=1'></a></center>";

	echo "<center><a href='graph.php$modules_defaults[defaultlink]&gtype=money2&mod_use_galview=1&cstats=$cid&big=1'><img border=0 src='graph.php$modules_defaults[defaultlink]&gtype=money2&mod_use_galview=1&cstats=$cid'></a></center>";
	echo "<center><a href='graph.php$modules_defaults[defaultlink]&gtype=money2&mod_use_galview=1&cstats=$cid&big=1&log10=1'><img border=0 src='graph.php$modules_defaults[defaultlink]&gtype=money2&mod_use_galview=1&cstats=$cid&log10=1'></a></center>";

	echo "<center><a href='graph.php$modules_defaults[defaultlink]&gtype=goods&mod_use_galview=1&cstats=$cid&big=1'><img border=0 src='graph.php$modules_defaults[defaultlink]&gtype=goods&mod_use_galview=1&cstats=$cid'></a></center>";
	echo "<center><a href='graph.php$modules_defaults[defaultlink]&gtype=goods&mod_use_galview=1&cstats=$cid&big=1&log10=1'><img border=0 src='graph.php$modules_defaults[defaultlink]&gtype=goods&mod_use_galview=1&cstats=$cid&log10=1'></a></center>";
}

function XPStats($cid)
{
	global $modules_defaults;
	echo "<center><a href='graph.php$modules_defaults[defaultlink]&gtype=xp&mod_use_galview=1&cstats=$cid&big=1'><img border=0 src='graph.php$modules_defaults[defaultlink]&gtype=xp&mod_use_galview=1&cstats=$cid'></a></center>";
	echo "<center><a href='graph.php$modules_defaults[defaultlink]&gtype=lvl&mod_use_galview=1&cstats=$cid&big=1'><img border=0 src='graph.php$modules_defaults[defaultlink]&gtype=lvl&mod_use_galview=1&cstats=$cid'></a></center>";

	$query = "SELECT reason AS Reason, SUM(xp) AS XP, IFNULL(players.name, 'Group') AS Player FROM xp LEFT JOIN players ON player_id = players.id WHERE xp.campaign_id = $cid GROUP BY reason, player_id ORDER BY reason ASC";
	CreateTableA(array('data' => $query, 'title' => 'XP Gained', 'width' => '98%'));
}

function ItemStats($cid, $supposed = false)
{
	global $campaign, $modules_defaults, $subindex;
	$select = "COUNT(*) AS Amount, SUM(value * amount) AS Value, SUM(IF(bonus=0,value*amount,0)) AS Regular";
	$fromwhere = "FROM items WHERE campaign_id = $cid AND deleted = 0";

	$query = "
		(
			SELECT
				'All' AS Type,
				$select
			$fromwhere
		) UNION (
			SELECT
				CASE sold WHEN 0 THEN 'Present' WHEN 1 THEN 'Sold' WHEN 2 THEN 'Used' End AS Type,
				$select
			$fromwhere
			GROUP BY sold
		) UNION (
			SELECT
				IF (bought=1,'Bought','Found') AS Type,
				$select
			$fromwhere
			GROUP BY bought

		)
	";
	CreateTableA(array('data' => $query, 'width' => '100%', 'title' => 'Item Stats'));

	echo '<br>';
	$query = "SELECT
			players.name AS Player,
			IFNULL(SUM(amount*value), 0) AS Value,
			IFNULL(SUM(IF(bonus=0,amount*value,0)),0) AS Regular
	FROM
		(
			(SELECT -1 AS id, 'All' AS name) UNION
			(SELECT 0 AS id, 'Group' AS name) UNION
			(SELECT players.id, players.name FROM players WHERE campaign_id = $cid)
		) AS players
	LEFT JOIN
		items ON (player_id = players.id OR players.id = -1) AND items.sold = 0 AND items.deleted = 0 AND items.campaign_id = $cid
	WHERE
		Value != 0
	GROUP
		BY players.id
	";

	CreateTableA(array('data' => $query, 'width' => '100%', 'title' => 'Player stats'));

	if ($supposed)
	{
		$query = "SELECT IFNULL(SUM(xp), 0) FROM xp WHERE campaign_id = $cid";
		if ($campaign['group_xp'] == 2) $query .= " AND player_id = 0";
		$xp = mysql_result(mod_mysql_querya($query), 0);

		$xp = round(sqrt(0.25 + $xp / 1000 * 2) + 0.5, 2);

		$query = "SELECT num as xp, startmoney as money FROM d_startmoney WHERE num < $xp AND dataset_id = $campaign[dataset_id] ORDER BY startmoney DESC LIMIT 1";
		$result = mod_mysql_querya($query);
		if (mysql_num_rows($result))
		{
			$rel1 = mysql_fetch_assoc($result);
		}
		else
		{
			$rel1 = array('money' => 0, 'xp' => 0);
		}

		$query = "SELECT num as xp, startmoney as money FROM d_startmoney WHERE num >= $xp AND dataset_id = $campaign[dataset_id] ORDER BY startmoney ASC LIMIT 1";
		$result = mod_mysql_querya($query);
		if (mysql_num_rows($result))
		{
			$rel2 = mysql_fetch_assoc($result);
		}
		else
		{
			$rel2 = array('money' => $rel1['money'], 'xp' => $xp);
		}

		if ($xp == 0)
		{
			$moneyshould = '-';
		}
		else if ($xp == $rel2['xp'])
		{
			$moneyshould = $rel2['money'];
		}
		else
		{
			$moneyshould = round($rel1['money'] + ($rel2['money'] - $rel1['money']) / ($rel2['xp'] - $rel1['xp']) * ($xp - $rel1['xp']), 0);
		}
		echo "Start Money for Char Level: $moneyshould";
	}

	echo "<br><br><a name='itemstats'></a>";
	if ($subindex === 'stats' || isset($_REQUEST['cstats']) || isset($_REQUEST['itemstats']))
	{
		$query = "SELECT * FROM players WHERE campaign_id = $cid AND deleted = 0";
		$players = array_merge(array(-1 => array('id' => 0, 'name' => 'Group')), mod_Query2Array($query, false, false));
		foreach ($players as $index => $player)
		{
			$query = "SELECT COUNT(*) FROM possession WHERE player_id = $player[id]";
			if (mysql_result(mod_mysql_querya($query), 0) == 0)
			{
				$query = "SELECT COUNT(*) FROM items WHERE player_id = $player[id]";
				if (mysql_result(mod_mysql_querya($query), 0) == 0)
				{
					unset($players[$index]);
				}
			}
		}

		$scriptlink = AddSlashes("graph.php$modules_defaults[defaultlink]&gtype=items&mod_use_galview=1&cstats=$cid");

		echo <<<EOT

<script>
function ReloadItemImage()
{
	chkboxes = document.getElementsByName('playerchkbox');
	validplayers = [];
	for (i = 0;i < chkboxes.length;i++)
	{
		if (chkboxes[i].checked)
		{
			newval = chkboxes[i].getAttribute('playerid');
			validplayers[validplayers.length] = newval;
		}
	}
	link = '$scriptlink' + '&validplayers=' + validplayers.join(',');
	document.getElementsByName('imgitemstats')[0].src = link;
}
</script>

EOT;
		if (!isset($_GET['printview']))
		{
			echo "<table width=100% cellpadding=0 cellspacing=0><tr><td valign=top>" . mod_linkToForm($modules_defaults['defaultlink']);
			$showplayers = array();
			foreach ($players as $index => $player)
			{
				echo "<input type=checkbox name='playerchkbox' playerid='$player[id]' " . (($showplayer = (!isset($_REQUEST['selplayerstats']) || isset($_REQUEST["player$player[id]"]))) ? 'checked' : '') . "> $player[name]<br>";
			}
			echo "<input type=button onClick='ReloadItemImage()' value=Reload></form>";

			echo '</td><td width=1>';
		}
		echo "<center><a href='JavaScript:document.location.href=document.getElementsByName(\"imgitemstats\")[0].src + \"&big=1\";'><img name='imgitemstats' border=0 src='graph.php$modules_defaults[defaultlink]&gtype=items&mod_use_galview=1&cstats=$cid'></a></center>";
		if (!isset($_GET['printview'])) echo '</td></tr></table>';

		echo "<center><a href='graph.php$modules_defaults[defaultlink]&gtype=items&mod_use_galview=1&cstats=$cid&big=1&log10=1'><img border=0 src='graph.php$modules_defaults[defaultlink]&gtype=items&mod_use_galview=1&cstats=$cid&log10=1'></a></center>";
	}
	else
	{
		echo "<a href='$modules_defaults[defaultlink]&itemstats=1#itemstats'>Show Item Stats</a>";
	}
}

$storyoptions = array(0 => 'Inactive', 1 => 'Touched', 2 => 'Done', 3 => 'Failed', 4 => 'Obsolete');

function StoryStats($cid, $full = true)
{
	global $storyoptions, $modules_defaults;
	$wherepart = $full ? '' : 'AND state != 0';
	$query = "SELECT COUNT(id) AS count, state FROM story WHERE campaign_id = $cid $wherepart GROUP BY state ORDER BY state ASC";
	$result = mod_mysql_querya($query);
	$table = array();
	$fullcount = 0;
	while ($tmp = mysql_fetch_assoc($result))
	{
		$table[] = array('State' => $storyoptions[$tmp['state']], 'Count' => $tmp['count']);
		$fullcount += $tmp['count'];
	}
	$table[] = array('State' => 'All', 'Count' => $fullcount);
	CreateTableA(array('data' => $table, 'width' => '100%', 'title' => 'Story Stats'));

	echo "<center><a href='graph.php$modules_defaults[defaultlink]&gtype=story&mod_use_galview=1&cstats=$cid&big=1'><img border=0 src='graph.php$modules_defaults[defaultlink]&gtype=story&mod_use_galview=1&cstats=$cid'></a></center>";
}

function ShowStory($id, $name)
{
	global $storyoptions, $modules_defaults, $story, $storylock;
	$query = "SELECT text, state FROM story WHERE id = $id";
	$result = mysql_fetch_assoc(mod_mysql_querya($query));

	if (!$storylock && isset($_GET['hidedone']) && $_GET['hidedone'])
	{
		if ($storyoptions[$result['state']] == 'Done' || $storyoptions[$result['state']] == 'Failed' || $storyoptions[$result['state']] == 'Obsolete')
		{
			$query = "SELECT COUNT(*) FROM story WHERE root = $id AND state NOT IN (2, 3, 4)";
			if (mysql_result(mod_mysql_querya($query), 0) == 0) return(false);
		}
	}

	$text = "<select onClick='if(this.value!=$result[state]){document.location.href=\"$modules_defaults[defaultlink]$story->addlink&setstate=$id&state=\" + this.value + \"#story$id\";}'>" . mod_createselectoptionsarray($storyoptions, $result['state']) . "</select>";

	$fullids = $ids = array($id);
	do
	{
		$query = "SELECT id FROM story WHERE root IN (" . implode(',', $ids) . ")";
		$ids = mod_Query2Array($query, false, 0);
		$fullids += $ids;
	} while (count($ids));

	$states = array();
	if (count($fullids))
	{
		$query = "SELECT state FROM story WHERE id IN (" . implode(',', $fullids) . ") GROUP BY state";
		$result2 = mod_mysql_querya($query);
		while ($tmp = mysql_fetch_assoc($result2))
		{
			$states[] = $storyoptions[$tmp['state']];
		}
	}

	$symbols = $symbol = array();
	if ($storyoptions[$result['state']] == 'Failed') $symbols[] = 'failed';
	else if ($storyoptions[$result['state']] == 'Touched') $symbols[] = 'touched';
	else if ($storyoptions[$result['state']] == 'Done')
	{
		if (in_array('Failed', $states)) $symbols[] = 'done2';
		else $symbols[] = 'done';
	}

	if (in_array('Inactive', $states)) $symbols = array_merge(array('inactive'), $symbols);

	foreach ($symbols as $sym)
	{
		$symbol[] = "<img src='img/$sym.gif'>";
	}
	$symbol = implode('&nbsp', $symbol);

	if ($storyoptions[$result['state']] == 'Touched') $symbol .= '<br>(' . implode(', ', $states) . ')';

	$retVal = array('Name' => '<a name="story' . $id . '"></a><table cellpadding=0 cellspacing=0 width=100%><tr><td valign=top>' . $name . '</td><td align=right valign=top>' . $symbol . '</td></tr></table>', 'Text' => mod_cr2br($result['text']));
	if (!$storylock) $retVal['State'] = $text;

	return($retVal);
}

function GenXpText($cid)
{
	$query = "SELECT * FROM campaigns WHERE id = $cid";
	$campaign = mysql_fetch_assoc(mod_mysql_querya($query));

	$charpart = $campaign['group_xp'] == 2? ' AND player_id = 0' : '';

	$query = "SELECT SUM(xp) FROM xp WHERE campaign_id = $cid $charpart";
	$xp = mysql_result(mod_mysql_querya($query), 0);
	$query = "SELECT SUM(xp) FROM xp WHERE campaign_id = $cid AND xp > 0 $charpart";
	$fullxp = mysql_result(mod_mysql_querya($query), 0);

	$playerxp = '';
	if ($campaign['group_xp'] == 2)
	{
		$playerxp = array();
		$query = "SELECT * FROM players WHERE campaign_id = $cid AND active = 1 AND deleted = 0";
		$result = mod_mysql_querya($query);
		while ($tmp = mysql_fetch_assoc($result))
		{
			$query = "SELECT IFNULL(SUM(xp), 0) FROM xp WHERE campaign_id = $cid AND player_id = $tmp[id]";
			$tmp['xp'] = $xp + mysql_result(mod_mysql_querya($query), 0);
			$playerxp[] = "$tmp[name]: $tmp[xp] (Lvl: " . XP2Lvl($tmp['xp']) . ")";
		}
		$playerxp = '<br><table width=100%><tr><td>' . implode('</td><td>', $playerxp) . '</td></tr></table>';
	}

	$xp = "XP: $xp (Lvl: " . XP2Lvl($xp) . "), (Gained: $fullxp (Lvl:" . XP2Lvl($fullxp) . "), Lossed:" . ($fullxp - $xp) . ')' . $playerxp . '<br>';
	return($xp);
}

function DoStory($cid, $lock = true)
{
	global $modules_defaults, $userdata, $storyoptions, $story, $storylock;

	$edit = new sqledit;
	$edit->sqltablename = 'story';
	$edit->adddefaults['campaign_id'] = $cid;
	$edit->sqlwhere = '';
	$edit->relations = array(
		'name' => array('name' => 'Name', 'force' => true, 'link' => $modules_defaults['defaultlink'] . '&setsroot=[ID]'),
		'root' => array('name' => 'Root', 'type' => 'root', 'rootdefaults' => true, 'hide' => true),
		'text' => array('name' => 'Text', 'cur' => 40, 'rows' => 4)
	);
	$edit->title = "Storyline";

	if (isset($_GET['setstate']) && isset($_GET['state']))
	{
		$query = "SELECT user_id FROM story LEFT JOIN campaigns ON campaign_id = campaigns.id WHERE story.id = " . intval($_GET['setstate']);
		if (mysql_result(mod_mysql_querya($query), 0) == $userdata['id'])
		{
			$query = "UPDATE story SET state = " . intval($_GET['state']) . ", state_timestamp = " . ($_GET['state'] > 1 ? time() : 0) . " WHERE id = " . intval($_GET['setstate']);
			mod_mysql_querya($query);
		}
	}

	mod_addDefaultLink(array('hidedone', 'mod_diropened0'));

	if (!$lock)
	{
		$hidedone = new selectparam;
		$hidedone->name = 'hidedone';
		$hidedone->type = 'checkbox';
		echo CreateSelectParam($hidedone), ' hide old entries';
	}

	$story = new displaydirectory;
	$story->callback_function = 'ShowStory';
	$story->table = 'story';
	$story->sqlwhere = "campaign_id = $cid";
	$story->tabledata['title'] = 'Storyline';
	if (!$lock)
		$story->edit = $edit;
	$story->expandall = $lock;
	$story->rootname = 'Story';
	$story->changeroot = array();
	$storylock = $lock;
	CreateDirectory($story);
}

function DoStats($cid, $admin = false)
{
	global $modules_defaults;

	$query = "SELECT * FROM campaigns WHERE id = $cid";
	$campaign = mysql_fetch_assoc(mod_mysql_querya($query));

	$query = "SELECT time FROM log LEFT JOIN log_param ON log_id = log.id AND (INSTR(name, '-player_id') > 0 OR INSTR(name, 'playerdamage') > 0 OR name = '[setstate]' OR name = '[use]' OR name = '[sell]') WHERE log.param = $cid AND log_param.id IS NOT NULL GROUP BY time ORDER BY time ASC";
	$times = mod_Query2Array($query, false, 0);

	$query = "SELECT time FROM log WHERE param = $cid GROUP BY time ORDER BY time ASC";
	$times2 = mod_Query2Array($query, false, 0);

	$query = "SELECT MIN(time) FROM log";
	$mintime = mysql_result(mod_mysql_querya($query), 0) - 20000;

	$query = "SELECT MAX(time) FROM log";
	$maxtime = mysql_result(mod_mysql_querya($query), 0) + 20000;

	$time1 = array_keys(mod_ReScaleArray(array($mintime => 0, $maxtime => 0), $times));
	$time2 = array_keys(mod_ReScaleArray(array($mintime => 0, $maxtime => 0), $times2));

	echo "<center><h1>Campaign Statistics: $campaign[name]</h1><br><h2>Playtime: $time1[1]h (" . round(100 * $time1[1] / ($maxtime - $mintime) * 3600, 2) . "%) - Preparation time: " . ($time2[1] - $time1[1]) . "h (" . round(100 * ($time2[1] - $time1[1]) / ($maxtime - $mintime) * 3600, 2) . "%) - Total Time: $time2[1]h (" . round(100 * $time2[1] / ($maxtime - $mintime) * 3600, 2) . "%) </h2><i>(Percentages of Realtime)</i></center>";

	echo "<center><a href='graph.php$modules_defaults[defaultlink]&gtype=playtime&mod_use_galview=1&cstats=$cid&big=1'><img border=0 src='graph.php$modules_defaults[defaultlink]&gtype=playtime&mod_use_galview=1&cstats=$cid'></a></center>";

	echo "<center><a href='graph.php$modules_defaults[defaultlink]&gtype=damage&mod_use_galview=1&cstats=$cid&big=1'><img border=0 src='graph.php$modules_defaults[defaultlink]&gtype=damage&mod_use_galview=1&cstats=$cid'></a></center>";

	echo '<br><hr><br>';

	echo "XP Stats:<br>";
	XPStats($cid);
	echo GenXpText($cid);
	echo '<br><hr><br>';
	$query = "SELECT SUM(money) FROM money WHERE campaign_id = $cid";
	echo 'Money: ', mysql_result(mod_mysql_querya($query), 0), '<br><br>';
	MoneyStats($cid);
	echo '<br><hr><br>';
	ItemStats($cid);

	$typepart = 'CASE `items`.`type` WHEN "4" THEN "Amulet" WHEN "1" THEN "Armor" WHEN "11" THEN "Arrows" WHEN "7" THEN "Belt" WHEN "6" THEN "Boots" WHEN "12" THEN "Bracers" WHEN "5" THEN "Cloak" WHEN "14" THEN "Equipment" WHEN "8" THEN "Gloves" WHEN "9" THEN "Helmet" WHEN "16" THEN "Potion" WHEN "3" THEN "Ring" WHEN "15" THEN "Scroll" WHEN "2" THEN "Shield" WHEN "-1" THEN "Special" WHEN "10" THEN "Treasure" WHEN "13" THEN "Vestment" WHEN "0" THEN "Weapon" ELSE "-" END AS `Type`';

	$query = "SELECT items.name AS Item, $typepart, SUM(items.amount) AS Amount, SUM(items.amount * items.value) AS Value, CASE sold WHEN 1 THEN 'sold' WHEN 2 THEN 'used' ELSE '-' END AS Sold FROM items LEFT JOIN players ON player_id = players.id WHERE items.campaign_id = $cid AND items.deleted = 0 GROUP BY items.name, items.type, items.sold ORDER BY items.name ASC";
	CreateTableA(array('data' => $query, 'width' => '100%', 'title' => 'Item List'));

	if ($campaign['stats'] == 2 || $admin)
	{
		$query = "SELECT item_list.name AS Item, players.name AS Player, REPLACE(descr,'\\n','<br>') AS Description, done AS 'Item Used' FROM item_list LEFT JOIN players ON item_list.player = players.id WHERE item_list.campaign_id = $cid";
		CreateTableA(array('data' => $query, 'width' => '100%', 'title' => 'Special Item list', 'inTd' => 'valign=top'));
	}

	echo '<br><hr><br>';
	StoryStats($cid, $campaign['stats'] == 2 || $admin);
	if ($campaign['stats'] == 2 || $admin)
	{
		echo '<br><hr><br>';
		DoStory($cid);
		
		$query = "SELECT SUM( LENGTH( text ) )
		FROM `story`
		WHERE campaign_id = $cid";
		echo "<br><b>Campaign Text Size: " . mysql_result(mod_mysql_querya($query), 0) . " bytes</b><br>";

		echo '<br><hr><br>';

		$query = "SELECT name AS Name, REPLACE(REPLACE(text, '\\n', '<br>'), '\\t', '&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;') AS Text FROM texts WHERE campaign_id = $cid AND internal = 0";
		CreateTableA(array('data' => $query, 'width' => '100%', 'title' => 'Texts'));

		echo '<br><hr><br><center>';

		$query = "SELECT id, name, width FROM images WHERE campaign_id = $cid ORDER BY sort ASC";
		$result = mod_mysql_querya($query);
		while ($tmp = mysql_fetch_assoc($result))
		{
			echo "<br><br><br><b style='font-size:36px;'>$tmp[name]</b><br><br><img border='2 px solid black;' src='img.php$modules_defaults[defaultlink]&img_id=$tmp[id]" . ($tmp['width'] == 0 ? '' : "&img_width=$tmp[width]") . "'>";
		}

		echo '</center>';

		echo '<br><hr><br>';

		echo '<b style="font-size:200%;">Geography</b><br>';
		$query = "SELECT * FROM countries WHERE campaign_id = $cid AND deleted = 0 ORDER BY name ASC";
		$result = mod_mysql_querya($query);
		while($tmp = mysql_fetch_assoc($result))
		{
			echo "<li><b style='font-size:150%;'>$tmp[name]</b><br><ul>";
			$query = "SELECT * FROM towns WHERE country_id = $tmp[id] AND deleted = 0 ORDER BY name ASC";
			$result2 = mod_mysql_querya($query);
			while ($tmp2 = mysql_fetch_assoc($result2))
			{
				echo "<li><b style='font-size:120%;'>$tmp2[name]</b><br><ul>";
				$query = "SELECT * FROM locations WHERE town_id = $tmp2[id] ORDER BY name ASC";
				$result3 = mod_mysql_querya($query);
				while ($tmp3 = mysql_fetch_assoc($result3))
				{
					echo "<li>$tmp3[name]<br>" . mod_cr2br($tmp3['description']) . '</li>';
				}
				echo '</ul></li>';
			}
			echo '</ul></li>';
		}
	}

	$query = "SELECT parties.name, characters.id FROM parties LEFT JOIN characters ON party_id = parties.id WHERE campaign_id = $cid AND stats > " . ($campaign['stats'] == 2 || $admin ? 0 : 1) . " ORDER BY sort ASC";
	$result = mod_mysql_querya($query);
	$lastparty = '';
	while ($tmp = mysql_fetch_assoc($result))
	{
		if (!isset($chartitle))
		{
			echo '<br><hr><br>';
			echo '<b style="font-size:200%;">Characters / Monster</b>';
			$chartitle = true;
		}

		echo '<br><hr><br>';
		if ($lastparty != $tmp['name'])
		{
			echo "<b style='font-size:150%;'>$tmp[name]</b><br><br>";
			$lastparty = $tmp['name'];
		}

		DisplayChar($tmp['id']);
	}

	if (!isset($_GET['printview']))
	{
		echo "<br><hr><br><center><a href='$modules_defaults[defaultlink]&printview=1'>Print View</a></center>";
	}
}

?>
