<?php


function mod_mysql_escape_table($table)
{
	return(is_array($table) ? mysql_escape_string($table[0]) . '`.`' . mysql_escape_string($table[1]) : mysql_escape_string($table));
}

function mod_mysql_get_table($table)
{
	return(is_array($table) ? $table[1] : $table);
}

function str_interleave($string, $interleave)
{
	return(implode($interleave, str_split($string)));
}

function mod_tempFileName($length = 8)
{
	$filename = '';
	for ($i = 0;$i < $length;$i++)
	{
		$tmp = rand(0, 35);
		if ($tmp >= 10) $tmp = chr(ord('A') + $tmp - 10);
		$filename .= $tmp;
	}
	return($filename);
}

function mod_createDirRoot($id, $table, $defaultlink = false, $sql = false, $root = -1, $linkquery = false)
{
	global $modules_defaults;
	if ($defaultlink === true) $defaultlink = $modules_defaults['defaultlink'];
	if ($defaultlink === false) $defaultlink = mod_getStdDefaultlink() . '&mod_dirroot=';

	$esTable = mysql_escape_string($table);
	$out = array();
	$id = intval($id);
	while ($id != $root)
	{
		$query = "SELECT name, root FROM `$esTable` WHERE id = $id";
		$result = mod_mysql_querya($query, $sql);
		if (mysql_num_rows($result) == 0) break;
		$tmp = mysql_fetch_assoc($result);
		mysql_free_result($result);

		if ($linkquery !== false)
		{
			$result = mod_mysql_querya(str_replace('[ID]', $id, $linkquery), $sql);
		}
		if ($linkquery === false || mysql_result($result, 0))
		{
			$out[] = "<a href='" . htmlspecialchars($defaultlink) . $id . "'>" . htmlspecialchars($tmp['name']) . '</a>';
		}
		else
		{
			$out[] = htmlspecialchars($tmp['name']);
		}
		$id = $tmp['root'];
	}
	return(implode(htmlspecialchars(' --> '), array_reverse($out)));
}

function mod_InsertTableRights($rightfield, $table)
{
	global $modules_rights, $mod_txt;

	foreach ($table as &$ref_row)
	{
		if ($ref_row[$rightfield] == -100)
		{
			$ref_row[$rightfield] = $mod_txt['user_rights_login'];
		}
		else
		{
			$rights = array();
			foreach ($modules_rights as $right => $id)
			{
				if ((intval($id) & intval($ref_row[$rightfield])) == intval($id)) $rights[] = $right;
			}
			$ref_row[$rightfield] = implode(', ', $rights);
		}
	}
	return($table);
}

function mod_call_user_func($function, $data = false)
{
	while (is_array($real_function = is_array($function) ? array_shift($function) : $function))
	{
		mod_call_user_func($real_function, $data);
	}
	if ($real_function === false) return;

	if (!is_array($function)) $function = array();
	if (is_array($data)) $function = array_merge($function, $data);
	else if ($data !== false) $function[] = $data;

	return(call_user_func_array($real_function, $function));
}

function mod_sql_insert_array($array)
{
	return('(' . implode(',', mod_EscapeArray(array_keys($array), '`', 'mysql_escape_string')) . ') VALUES (' . implode(',', mod_EscapeArray($array, '"', 'mysql_escape_string')) . ')');
}

function mod_CopyTableEntry($table, $id, $sql = false, $update = false, $subtables = false)
{
	if ($update === false) $update = array();
	$esTable = mysql_escape_string($table);
	$query = "SELECT * FROM `$esTable` WHERE id = $id";
	$result = mod_mysql_querya($query, $sql);
	if (mysql_num_rows($result) == 0) return(0);
	$tmp = array_merge(mysql_fetch_assoc($result), $update);
	mysql_free_result($result);
	unset($tmp['id']);
	$query = "INSERT INTO `$esTable` (" . implode(',', mod_EscapeArray(array_keys($tmp), '`', 'mysql_escape_string')) . ') VALUES (' . implode(',', mod_EscapeArray($tmp, '"', 'mysql_escape_string')) . ')';
	mod_mysql_querya($query, $sql);
	$newid = $sql === false ? mysql_insert_id() : mysql_insert_id($sql);
	if ($subtables !== false)
	{
		foreach ($subtables as $subtable => $link)
		{
			$esSubTable = mysql_escape_string($subtable);
			$esLink = mysql_escape_string($link);
			$query = "SELECT id FROM `$esSubTable` WHERE `$link` = $id";
			$result = mod_mysql_querya($query, $sql);
			while ($tmp = mysql_fetch_assoc($result))
			{
				mod_CopyTableEntry($subtable, $tmp['id'], $sql, array($link => $newid));
			}
		}
	}
	return($newid);
}

function mod_check_double($val)
{
	return(doubleval(str_replace(',', '.', $val)));
}

function mod_strdiff($string1, $string2, $retdiff = true)
{
	$strings = array(strtolower($string1), strtolower($string2));

	$checks = array('a' => 26, '0' => 10, '' => 1, '' => 1, '' => 1);

	$maxdiff = abs(strlen($string1) - strlen($string2)) * 20 / max(strlen($string1), strlen($string2));
	//echo "Lendiff: $maxdiff<br>";
	$maxdiff /= log10(max(1, min(strlen($string1), strlen($string2))));
	$maxdiff = floor($maxdiff);
	//echo "Fixed Lendiff: $maxdiff<br>";
	$chars = array();
	foreach($checks as $letter => $count)
	{
		for ($i = 0;$i < $count;$i++)
		{
			$chars[] = $char = chr(ord($letter) + $i);
			$tmp = abs(substr_count($strings[0], $char) - substr_count($strings[1], $char));
			if ($tmp > $maxdiff) $maxdiff = $tmp;
			//echo "Diff: $char: $tmp<br>";
		}
	}

	$tmp = abs(strlen(str_replace($chars, '', $strings[0])) - strlen(str_replace($chars, '', $strings[1]))) / 3;
	if ($tmp > $maxdiff) $maxdiff = $tmp;

	//echo "Final diff: $maxdiff<br>";

	//echo "Allowed: ", ceil(log10(max(1, min(strlen($string1), strlen($string2))))), '<br>';

	return ($retdiff ? $maxdiff : $maxdiff > ceil(log10(max(1, min(strlen($string1), strlen($string2))))));
}

function mod_col($name, $val, $important = true, $span = false, $class = true, $border = true)
{
	if ($class == true) $class = 'c_caption';
	$class1 = $class2 = array();
	if ($class !== false) $class1[] = $class;
	if ($important !== false) $class2[] = ('c_' . ($important ? '' : 'un') . 'important');
	if (abs($border) == 1 || abs($border) == 3)
	{
		$class1[] = 'c_left';
		$class2[] = 'c_right';
	}
	if ($border !== true)
	{
		if ($border >= 1)
		{
			$class1[] = $class2[] = 'c_top';
		}
		if ($border <= -1 || $border >= 3)
		{
			$class1[] = $class2[] = 'c_bottom';
		}
	}
	if (count($class1) == 0) $class1 = false; else $class1 = implode(' ', $class1);
	if (count($class2) == 0) $class2 = false; else $class2 = implode(' ', $class2);

	return("<td" . ($class1 !== false ? " class='$class1'" : '') . ">$name:</td><td" . ($span === false ? '' : " colspan='$span'") . ($class2 === false ? '' : " class='$class2'") . ">$val</td>");
}

function mod_cols($array, $class = true, $line = true, $span = false, $intd = false, $border = true, $border2 = 0)
{
	if ($class === true) $class = 'c_caption';
	if (!is_array($array)) $array = array($array);
	$retVal = ($line === true || $line === 1 ? '<tr>' : '');
	foreach ($array as $index => $elem)
	{
		if (is_array($class))
		{
			if (isset($class[$index])) $tmpclass = $class[$index];
			else if (isset($class[-1])) $tmpclass = $class[-1];
			else $tmpclass = false;
		}
		else
		{
			$tmpclass = $class;
		}
		if (is_array($elem))
		{
			foreach ($elem as &$ref_tmp) if (is_numeric($ref_tmp)) $ref_tmp = "$ref_tmp";
			$elem = "$elem[0]<font class='$tmpclass'>$elem[1]</font>" . (isset($elem[2]) ? $elem[2] : '');
			$tmpclass = false;
		}
		else
		{
			if (is_numeric($elem)) $elem = "$elem";
			else if ($elem == '') $elem = '&nbsp;';
		}

		$classborder = '';
		if ($border !== false)
		{
			if ($border === -2)
			{
				$classborder .= ' c_left c_right';
			}
			else if ($border !== true && $border >= 2)
			{
				if ($index % $border == 0) $classborder .= ' c_left';
				if ($index == count($array) - 1 || ($index + 1) % $border == 0) $classborder .= ' c_right';
			}
			else
			{
				if ($index == 0 && $border == 1) $classborder .= ' c_left';
				if ($index == count($array) - 1 && ($border === true || $border == -1)) $classborder .= ' c_right';
			}
			if ($border2 == 1) $classborder .= ' c_top';
			if ($border2 === true || $border2 == -1) $classborder .= ' c_bottom';
		}

		if ($classborder != '')
			if ($tmpclass === false) $tmpclass = $classborder;
			else $tmpclass .= $classborder;
		
		$retVal .= '<td' . ($intd !== false ? (is_array($intd) ? (isset($intd[$index]) ? (' ' . $intd[$index]) : '') : (' ' . $intd)) : '') . ($span !== false && isset($span[$index]) && $span[$index] > 1 ? " colspan=$span[$index]" : '') . ($tmpclass !== false ? " class='$tmpclass'" : '') . ">$elem</td>";
	}
	if ($line === true || $line === -1) $retVal .= '</tr>';
	$retVal .= "\n";
	return($retVal);
}

function mod_fixpos($pos, $num, $border = false)
{
	if ($pos != 0)
	{
		echo mod_ecols($num - $pos, $border);
		echo '</tr>';
	}
}

function mod_nbsp($string)
{
	return(str_replace(' ', '&nbsp;', $string));
}

function mod_link_prefile($link, $file = false)
{
	if ($link{0} == '?')
	{
		if ($file === false)
		{
			$file = $_SERVER['PHP_SELF'];
		}
		$link = $file . $link;
	}
	return($link);
}

function mod_ExplodeBrackets($string, $seperator = ' ', $max = -1, $proceed = true)
{
	$retVal = array();

	$i = 0;

	$pos = 0;
	do
	{
		if ($pos >= strlen($string)) trigger_error("Internal error in string: $string", E_USER_ERROR);
		if ($string{$pos} == '"' || $string{$pos} == "'")
		{
			$end = strpos($string, $string{$pos}, ++$pos);
		}
		else
		{
			$end = strpos($string, $seperator, $pos + 1);
		}
		if ($end === false)
		{
			$end = strlen($string);
		}
		$retVal[] = substr($string, $pos, $end - $pos);
		$pos = $end + 1;
		if ($proceed) while ($pos < strlen($string) && $string{$pos} == $seperator) $pos++;
		else if ($pos < strlen($string) && $string{$pos} == $seperator) $pos++;
		if ($max != -1 && count($retVal) == $max - 1 && $pos < strlen($string))
		{
			$retVal[] = substr($string, $pos);
			break;
		}
		if ($pos == strlen($string)  && substr($string, -strlen($seperator)) == $seperator)
		{
			$retVal[] = '';
		}
	} while ($pos < strlen($string));

	return($retVal);
}

function mod_ae2($array, $elem)
{
	return($array[$elem]);
}

function mod_ae(&$array, $elem)
{
	return($array[$elem]);
}

function mod_array_sum($array, $elems)
{
	$sum = 0;
	foreach ($elems as $elem)
	{
		$sum += $array[$elem];
	}
	return($sum);
}

function mod_ecols($num, $classes = false)
{
	if ($classes !== false)
	{
		$retVal = '';
		for ($i = 0;$i < $num;$i++)
		{
			$retVal .= "<td class='" . $classes[$i % count($classes)] . "'>&nbsp;</td>";
		}
		return($retVal);
	}
	return(str_repeat('<td>&nbsp;</td>', $num));
}

function mod_array_filter_elem_A($elem)
{
	global $mod_array_filter_elem_tmp;

	return ($elem != $mod_array_filter_elem_tmp);
}

function mod_array_filter_elem($array, $elem)
{
	global $mod_array_filter_elem_tmp;

	$mod_array_filter_elem_tmp = $elem;
	return(array_filter($array, 'mod_array_filter_elem_A'));
}

function mod_createselectoptionsarray($array, $select = false)
{
	$retVal = '';
	foreach ($array as $index => $value)
	{
		$retVal .= '<option value="' . htmlspecialchars($index) . '"' .
			($select !== false && $select == $index ? ' selected' : '') . '>' .
			htmlspecialchars($value) . '</option>';
	}
	return($retVal);
}

function mod_createselectoptions($query, $sql = false, $select = false, $order = true)
{
	global $modules_defaults;
	if ($sql === false) $sql = $modules_defaults['sql'];

	if ($order === true) $query .= ' ORDER BY name ASC';
	else if ($order !== false) $query .= ' ORDER BY `' . mysql_Escape_string($order) . '`';

	$result = mod_mysql_querya($query, $sql);
	$retVal = '';
	while ($tmp = mysql_fetch_row($result))
	{
		$retVal .= '<option value="' . htmlspecialchars($tmp[0]) . '"' .
			($select !== false && $select == $tmp[0] ? ' selected' : '') . '>' .
			htmlspecialchars($tmp[1]) . '</option>';
	}
	mysql_free_result($result);
	return($retVal);
}

function mod_array_walka(&$entry, $key, $function)
{
	$entry = call_user_func($function, $entry);
}

function mprintr($array, $retval = false)
{
	$tmp = '<table><tr><td><pre>' . htmlspecialchars(print_r($array, true)) . '</pre></td></tr></table>';
	if ($retval) return($tmp); else echo $tmp;
}

$mod_unmergearray = false;
function mod_unmerge_filter($value)
{
	global $mod_unmergearray;
	if (!is_array($mod_unmergearray)) trigger_error('unmerge array not set', E_USER_ERROR);
	return(!in_array($value, $mod_unmergearray));
}

function mod_getTableNameFromId($table, $id, $sql = false, $name = 'name')
{
	global $modules_defaults;
	if ($sql === false) $sql = $modules_defaults['sql'];

	if ($table == '') trigger_error('No Table Name given', E_USER_ERROR);
	if (is_array($name))
	{
		$idf = $name[1];
		$name = $name[0];
	}
	else
	{
		$idf = 'id';
	}
	$query = 'SELECT `' . mysql_escape_string($name) . '` FROM `' . mysql_escape_string($table) . '` WHERE `' . mysql_escape_string($idf) . '` = "' . mysql_escape_string($id) . '"';

	$result = mod_mysql_querya($query, $sql);
	if (mysql_num_rows($result) == 0)
	{
		trigger_error("Cannot find entry $id in DB $table", E_USER_ERROR);
	}
	$retVal = mysql_result($result, 0);
	mysql_free_result($result);
	return($retVal);
}

function mod_checkTableID($table, $id, $sql = false, $del = false)
{
	global $modules_defaults;
	if ($sql === false) $sql = $modules_defaults['sql'];

	if ($table == '') trigger_error('No Table Name given', E_USER_ERROR);
	$query = 'SELECT COUNT(*) FROM `' . mysql_escape_string($table) . '` WHERE id = ' . intval($id);
	if ($del) $query .= ' AND deleted = 0';
	$retVal = mysql_result($result = mod_mysql_querya($query, $sql), 0);
	mysql_free_result($result);
	return($retVal);
}

function mod_charset($charset, $sql = false, $exportheader = true)
{
	global $modules_defaults;
	if ($sql === false)
	{
		if (!isset($modules_defaults['sql']) || $modules_defaults['sql'] === false)
		{
			trigger_error('Missing SQL Connection', E_USER_ERROR);
		}
		$sql = $modules_defaults['sql'];
	}
	if ($charset == 'latin1')
	{
		$charset = array('latin1', 'iso-8859-1');
	}
	else if (!is_array($charset))
	{
		$charset = array($charset, $charset);
	}

	$query = "SET NAMES $charset[0]";
	mod_mysql_querya($query, $sql);
	if ($exportheader)
	{
		header ("content-type: text/html; charset=$charset[1]");
	}
}

function mod_cr2br($string)
{
	if (is_array($string))
	{
		foreach ($string as &$ref_str)
		{
			$ref_str = mod_cr2br($ref_str);
		}
		return($ref_str);
	}
	return(str_replace(array("\n", "\r"), array('<br>'), $string));
}

function mod_autoindex($name, $default = '', $func = '', $export = true, $getonly = false)
{
	global $$name;

	if ($getonly === -1)
	{
		$tmp = $default;
	}
	else if (isset($_REQUEST["set$name"]))
	{
		$tmp = $_REQUEST["set$name"];
	}
	else if (isset($_REQUEST[$name]))
	{
		$tmp = $_REQUEST[$name];
	}
	else if ($default === false)
	{
		return(false);
	}
	else
	{
		$tmp = $default;
	}

	if ($getonly === true) return($tmp);

	if ($export)
	{
		$$name = $tmp;
	}

	if ($func != '') $tmp = call_user_func($func, $tmp);

	$_REQUEST[$name] = $tmp;
	if (isset($_GET[$name])) $_GET[$name] = $tmp;
	if (isset($_POST[$name])) $_POST[$name] = $tmp;

}

function mod_autoindexlink($name, $default = false, $export = true)
{
	if (is_array($name))
	{
		$retVal = '';
		foreach ($name as $subname)
		{
			$retVal .= mod_autoindexlink($subname, $default, $export);
		}
		return($retVal);
	}
	$tmp = mod_autoindex($name, $default, '', false, true);
	if ($tmp === false) return('');

	if ($export)
	{
		$_GET[$name] = $_POST[$name] = $_REQUEST[$name] = $tmp;
	}
	return("&$name=$tmp");
}

function mod_addLink($name)
{
	$retVal = '';
	if (is_array($name))
	{
		foreach ($name as $tmp)
		{
			$retVal .= mod_addLink($tmp);
		}
	}
	else if (isset($_REQUEST[$name]))
	{
		$retVal = "&$name=$_REQUEST[$name]";
	}
	return($retVal);
}

function mod_addDefaultLink($name)
{
	global $modules_defaults;
	return($modules_defaults['defaultlink'] .= mod_addLink($name));

}

function mod_touch($var, $default = '')
{
	if (is_array($var))
	{
		foreach($var as $val)
		{
			mod_touch($val);
		}
		return;
	}
	global $$var;
	if (!isset($$var))
	{
		$$var = $default;
	}
}

function mod_array_search($needle, $haystack)
{
	foreach($haystack as $index => $value)
	{
		if (strcmp($needle, $value) == 0)
		{
			return($index);
		}
	}
	return(false);
}

function mod_linkToForm($link, $addurl = '', $method = 'POST', $inForm = '', $noform = false)
{
	$link = explode('?', $link, 2);
	$retVal = $noform ? '' : "<form $inForm action='$link[0]$addurl' method='$method'>";
	if (count($link) > 1)
	{
		$link = explode('&', $link[1]);
		foreach ($link as $val)
		{
			$val = explode('=', $val, 2);
			if ($val[0] != '')
			{
				if (!isset($val[1])) $val[1] = false;
				$retVal .= '<input type="hidden" name="' . htmlspecialchars($val[0], ENT_QUOTES) . '" value="' . htmlspecialchars(@$val[1], ENT_QUOTES) . '">';
			}
		}
	}
	return($retVal);
}

function mod_addServerSortLinks($val)
{
	foreach ($_REQUEST as $indexr => $valr)
	{
		if (strpos($indexr, 'mod_sortBy') === 0 && strpos($val, '?$index') === false && strpos($val, '&$index') === false)
		{
			$val .= "&$indexr=$valr";
		}
	}
	return($val);
}

function mod_doDefaults(&$obj, $defaults = 'modules_defaults', $force = false, $serverlinks = true)
{
	if (is_string($defaults))
	{
		global $$defaults;
		$defaults = $$defaults;
	}

	foreach ($defaults as $index => $val)
	{
		if ($force || !isset($obj->$index) || $obj->$index === false)
		{
			$obj->$index = $val;
			if ($index == 'defaultlink' && $serverlinks)
			{
				$obj->defaultlink = mod_addServerSortLinks($obj->defaultlink);

			}
		}
	}
	if (!$force && (!isset($obj->defaultlink) || $obj->defaultlink === false))
	{
		$obj->defaultlink = mod_getStdDefaultLink();
	}
}

function mod_mysql_querya($query, $sql = false)
{
	global $modules_defaults;
	if ($sql === false)
	{
		if (!isset($modules_defaults['sql'])) die('No SQL Connection given');
		$sql = $modules_defaults['sql'];
	}

	if (modules_explain_queries == 1 && ($tmp = strpos($query, 'SELECT')) !== false && $tmp < 3)
	{
		CreateTableA(array('data' => 'EXPLAIN ' . $query, 'sql' => $sql, 'width' => '90%'));
	}

	$result = mysql_query($query, $sql);
	if (($error = mysql_error($sql)) != '')
	{
		trigger_error(substr("Error in SQL Query:<br><br>" . mod_cr2br(htmlspecialchars($query, ENT_QUOTES)) . "\n\nError:<br><br>$error", 0, 8192), E_USER_ERROR);
	}
	return($result);
}

function mod_removeURLParam_A($val)
{
	global $removeURLParam_valA;
	$tmp = explode('=', $val, 2);
	$retVal = is_array($removeURLParam_valA) ?
		!in_array($tmp[0], $removeURLParam_valA) :
		($tmp[0] != $removeURLParam_valA);
	return($retVal);
}

function mod_removeURLParam($url, $param)
{
	global $removeURLParam_valA;
	$tmp = explode('?', $url);
	if (isset($tmp[1]) && $tmp[1] != '')
	{
		$tmp[1] = explode('&', $tmp[1]);
		$removeURLParam_valA = $param;
		$tmp[1] = array_filter($tmp[1], 'mod_removeURLParam_A');
		$tmp[1] = implode('&', $tmp[1]);
	}
	return(implode('?', $tmp));
}

function mod_getStdDefaultLink()
{
	$retVal = urldecode($_SERVER['REQUEST_URI']);
	if (!strpos($retVal, '?'))
	{
		$retVal .= '?';
	}
	foreach ($_POST as $index => $val)
	{
		$retVal .= "&$index=$val";
	}
	return($retVal);
}

function mod_Query2Array($query, $sql = false, $val = false, $type = MYSQL_BOTH)
{
	global $modules_defaults;
	if ($sql === false)
	{
		$sql = $modules_defaults['sql'];
	}
	$result = mod_mysql_querya($query, $sql);
	$retVal = array();
	while ($tmp = mysql_fetch_array($result, $type))
	{
		$retVal[] = ($val === false ? $tmp : $tmp[$val]);
	}
	mysql_free_result($result);
	return($retVal);
}

function mod_linkAddParameter($link, $name, $val)
{
	$tmp = explode('?', $link, 2);
	$tmp[1] = explode('&', $tmp[1]);
	foreach($tmp[1] as &$par)
	{
		if (strpos($par, "$name=") === 0)
		{
			if ($val === false)
			{
				$par = '';
			}
			else
			{
				$par = "$name=$val";
			}
			$found = true;
			break;
		}
	}
	if (!isset($found))
	{
		$tmp[1][] = "$name=$val";
	}
	$tmp[1] = implode('&', $tmp[1]);
	return(implode('?', $tmp));
}

function mod_EscapeArray($array, $quote = '"', $function = 'addslashes')
{
	foreach($array as &$val)
	{
		if (is_array($val))
		{
			$val = mod_EscapeArray($val, $quote, $function);
		}
		else
		{
			$val = (is_array($quote) ? $quote[0] : $quote) . call_user_func($function, $val) . (is_array($quote) ? $quote[1] : $quote);
		}
	}
	return($array);
}

function mod_sqlcopy($array)
{
	if (is_array($array))
	{
		foreach ($array as &$val)
		{
			$val = mod_sqlcopy($val);
		}
	}
	else if (is_numeric($array))
	{
		$array = intval($array);
	}
	else
	{
		$array = mysql_escape_string($array);
	}
	return($array);
}

function mod_unescape(&$array)
{
	if (is_array($array))
	{
		foreach ($array as &$val)
		{
			mod_unescape($val);
		}
	}
	else
	{
		$array = Stripslashes($array);
	}
}

function mod_redir_changes($remove)
{
	global $mod_use, $user;
	$vars = array();
	if (!is_array($remove)) $remove = array($remove);
	foreach ($_REQUEST AS $index => $val)
	{
		if (!is_array($val))
		{
			$found = 0;
			foreach ($remove as $rem)
			{
				if (strpos($index, $rem) === 0)
				{
					$found = 1;
					break;
				}
			}
			if ($found == 0)
			{
				$vars[] = $index . '=' . urlencode($val);
			}
		}
	}
	$vars = implode('&', $vars);

	if (isset($mod_use) && $mod_use->user !== false && $user->sessiondata !== false)
	{
		SaveSession($user);
	}

	header("location: $_SERVER[SCRIPT_NAME]?$vars");
	exit;
}

?>