function mod_Compare(a, b)
{
	var i;
	var a2, b2;

	for (i = 0;i < mod_sorttableby[mod_sorttableindex].length;i++)
	{
		if (a[mod_sorttableby[mod_sorttableindex][i]][0] == '')
		{
			return(-mod_sorttablereverse[mod_sorttableindex][i]);
		}
		if (b[mod_sorttableby[mod_sorttableindex][i]][0] == '')
		{
			return(mod_sorttablereverse[mod_sorttableindex][i]);
		}

		if (a[mod_sorttableby[mod_sorttableindex][i]].length > b[mod_sorttableby[mod_sorttableindex][i]].length)
		{
			return(-mod_sorttablereverse[mod_sorttableindex][i]);
		}
		if (b[mod_sorttableby[mod_sorttableindex][i]].length > a[mod_sorttableby[mod_sorttableindex][i]].length)
		{
			return(mod_sorttablereverse[mod_sorttableindex][i]);
		}

		a2 = a[mod_sorttableby[mod_sorttableindex][i]][a[mod_sorttableby[mod_sorttableindex][i]].length - 1];
		b2 = b[mod_sorttableby[mod_sorttableindex][i]][b[mod_sorttableby[mod_sorttableindex][i]].length - 1];

		if (a2 > b2)
		{
			return(mod_sorttablereverse[mod_sorttableindex][i]);
		}
		else if (a2 < b2)
		{
			return(-mod_sorttablereverse[mod_sorttableindex][i]);
		}
	}
	return(0);
}

function mod_SortTable(dwTableInstance, SortBy)
{
	mod_sorttableindex = dwTableInstance;

	if (SortBy != -1 && (mod_sorttablepagesize > 0 || SortBy != (-1-mod_sorttablepagesize[dwTableInstance])))
	{
		if (mod_key_ctrl)
		{
			if (mod_InArray(SortBy, mod_sorttableby[mod_sorttableindex]))
			{
				mod_sorttablereverse[mod_sorttableindex][mod_InArrayIndex(SortBy, mod_sorttableby[mod_sorttableindex])] *= -1;
			}
			else
			{
				mod_sorttableby[mod_sorttableindex][mod_sorttableby[mod_sorttableindex].length] = SortBy;
				mod_sorttablereverse[mod_sorttableindex][mod_sorttablereverse[mod_sorttableindex].length] = 1;
			}
		}
		else
		{
			if (mod_InArray(SortBy, mod_sorttableby[mod_sorttableindex]))
			{
				mod_sorttablereverse[mod_sorttableindex] = [-mod_sorttablereverse[mod_sorttableindex][mod_InArrayIndex(SortBy, mod_sorttableby[mod_sorttableindex])]];
			}
			else
			{
				mod_sorttablereverse[mod_sorttableindex] = [1];
			}
			mod_sorttableby[mod_sorttableindex] = [SortBy];
			if (mod_sorttablepagesize[dwTableInstance])
			{
				mod_sorttableby[mod_sorttableindex] = [-1-mod_sorttablepagesize[mod_sorttableindex], mod_sorttableby[mod_sorttableindex][0]];
				mod_sorttablereverse[mod_sorttableindex] = [1, mod_sorttablereverse[mod_sorttableindex][0]];
			}
		}
	}
	
	mod_sorttabledata[dwTableInstance].sort(mod_Compare);
	mod_CreateTable(dwTableInstance, mod_sorttablepage[dwTableInstance]);
}

function mod_CreateTableHeader(dwTableInstance, iHeader)
{
	var i;

	headerout = "<tr";
	headerout += ' sorttable=1';
	if (mod_sorttabletitleclasses[dwTableInstance] != '' && mod_sorttabletitles[dwTableInstance] != '' && iHeader == 0)
	{
		headerout += " class='" + mod_sorttabletitleclasses[dwTableInstance] + "'";
	}
	else if (mod_sorttableheaderclasses[dwTableInstance] != '')
	{
		headerout += " class='" + mod_sorttableheaderclasses[dwTableInstance] + "'";
	}
	if (mod_sorttableintr[dwTableInstance] != '')
	{
		headerout += ' ' + mod_sorttableintr[dwTableInstance];
	}
	if (mod_sorttablehighlight[dwTableInstance])
	{
		headerout += " onMouseOver='mod_TableMouseOutB();'";
	}
	headerout += ">";
	if (mod_sorttableinth[dwTableInstance] != '')
	{
		jCreateTableHeader_inTh = ' ' + mod_sorttableinth[dwTableInstance];
	}
	else
	{
		jCreateTableHeader_inTh = '';
	}
	if (mod_sorttabletitles[dwTableInstance] == '' || iHeader == 1)
	{
		if (mod_sorttablerownames[dwTableInstance] === false)
		{
			return('');
		}
		for (i = 0;i < mod_sorttablerownames[dwTableInstance].length;i++)
		{
			headerout += "<th" + jCreateTableHeader_inTh;
			if (mod_sorttablecolwidths[dwTableInstance][i])
			{
				headerout += " width='" + mod_sorttablecolwidths[dwTableInstance][i] + "'";
			}
			if (mod_sorttablevhighlight[dwTableInstance])
			{
				headerout += ' onMouseOver="mod_Table_colover(this, 1);" onMouseOut="mod_Table_colout(this, 1);"';
			}
			headerout += ">";
			if (mod_sorttablesortable[dwTableInstance])
			{
				headerout += "<a href='' onClick='mod_SortTable(" + dwTableInstance + ", " + i + ");return(false);'>";
			}
			headerout += mod_sorttablerownames[dwTableInstance][i];
			if (mod_sorttablesortable[dwTableInstance])
			{
				headerout += "</a>";
				if (mod_InArray(i, mod_sorttableby[dwTableInstance]))
				{
					headerout += (mod_sorttablereverse[dwTableInstance][mod_InArrayIndex(i, mod_sorttableby[dwTableInstance])] == 1 ? "&#8593;" : "&#8595;");
				}
			}
			headerout += "</th>";
		}
	}
	else
	{
		headerout += "<th " + jCreateTableHeader_inTh + (mod_sorttabledata[dwTableInstance].length ? " colspan=" + mod_sorttabledata[dwTableInstance][0].length : "") + ">" + mod_sorttabletitles[dwTableInstance] + "</th>";
	}
	headerout += "</tr>";
	return(headerout);
}

function mod_CreateTable_pagesize(dwTableInstance, dwPage)
{
	txtlineout = '';
	if (mod_sorttablepagesize[dwTableInstance] < 0)
	{
		for (i = 1;i <= 27;i++)
		{
			txtlineout += "<a href='#mod_table" + dwTableInstance + "' onClick='mod_CreateTable(" + dwTableInstance + "," + i + ");'>" + (dwPage == i ? "<b>" : "") + (i > 1 ? String.fromCharCode(63 + i) : '#') + (dwPage == i ? "</b>" : "") + "</a> ";
		}
		txtlineout +=  "<a href='#mod_table" + dwTableInstance + "' onClick='mod_CreateTable(" + dwTableInstance + ",0);'>" + (dwPage == 0 ? "<b>" : "") + mod_txt['java_all'] + (dwPage == 0 ? "</b>" : "") + "</a>";
	}
	else if (mod_sorttablepagesize[dwTableInstance] && mod_sorttablepagesize[dwTableInstance] < mod_sorttabledata[dwTableInstance].length)
	{
		for (i = 1;i <= mod_sorttabledata[dwTableInstance].length / mod_sorttablepagesize[dwTableInstance] + (mod_sorttabledata[dwTableInstance].length % mod_sorttablepagesize[dwTableInstance] != 0);i++)
		{
			txtlineout += "<a href='#mod_table" + dwTableInstance + "' onClick='mod_CreateTable(" + dwTableInstance + "," + i + ");'>" + (dwPage == i ? "<b>" : "") + i + (dwPage == i ? "</b>" : "") + "</a> ";
		}
		txtlineout += "<a href='#mod_table" + dwTableInstance + "' onClick='mod_CreateTable(" + dwTableInstance + ",0);'>" + (dwPage == 0 ? "<b>" : "") + mod_txt['java_all'] + (dwPage == 0 ? "</b>" : "") + "</a>";
	}
	return(txtlineout);
}

function mod_CreateTable(dwTableInstance, dwPage)
{
	mod_sorttablepage[dwTableInstance] = dwPage;
	var i;
	var j;

	if (mod_sorttablepagesize[dwTableInstance] == 0) dwPage = 0;
	else if (dwPage == undefined) dwPage = 1;

	txtout = "<a name='mod_table" + dwTableInstance + "'></a>";

	if ((mod_sorttablepagepos[dwTableInstance] & 1) == 1) txtout += mod_CreateTable_pagesize(dwTableInstance, dwPage);

	if (mod_sorttablesearch[dwTableInstance].length && mod_sorttabledata[dwTableInstance].length)
	{
		txtout += mod_sorttablesearchtext[dwTableInstance] + " <input type=text size=20 onKeyUp='mod_SortTableSearch(" + dwTableInstance + ", this.value);'><br>";
	}
	txtout += "<table dwTableInstance=" + dwTableInstance;
	if (mod_sorttableclasses[dwTableInstance] != '')
	{
		txtout += " class='" + mod_sorttableclasses[dwTableInstance] + "'";
	}
	if (mod_sorttablewidth[dwTableInstance] != '')
	{
		txtout += " width='" + mod_sorttablewidth[dwTableInstance] + "'";
	}
	if (mod_sorttableintable[dwTableInstance] != '')
	{
		txtout += ' ' + mod_sorttableintable[dwTableInstance];
	}
	txtout += ">";

	for (iHeader = 0;iHeader <= ((mod_sorttabletitles[dwTableInstance] != '') + (mod_sorttablerepeatheader[dwTableInstance] >= 0) - 1);iHeader++)
	{
		txtout += mod_CreateTableHeader(dwTableInstance, iHeader);
	}

	lines = [];

	if (mod_sorttablepagesize[dwTableInstance] > 0 && dwPage > 0)
	{
		iStart = (dwPage - 1) * mod_sorttablepagesize[dwTableInstance];
		iEnd = mod_min(mod_sorttabledata[dwTableInstance].length, dwPage * mod_sorttablepagesize[dwTableInstance]);
	}
	else
	{
		iStart = 0;
		iEnd = mod_sorttabledata[dwTableInstance].length;
	}

	mod_sorttablepos[dwTableInstance] = [iStart, iEnd];

	i2 = 0;
	for (i = 0;i < iEnd - iStart;i++)
	{
		if (mod_sorttablepagesize[dwTableInstance] < 0 && dwPage)
		{
			tmp = mod_sorttabledata[dwTableInstance][i + iStart][-1 - mod_sorttablepagesize[dwTableInstance]];
			tmp = tmp[tmp.length - 1];
			tmp = tmp.toString().toUpperCase().charCodeAt(0);

			if (dwPage == 1 ? tmp >= 65 && tmp < 65 + 26 : tmp != 63 + dwPage) continue;
		}

		if (i2 && mod_sorttablerepeatheader[dwTableInstance] > 0 && (i2 % mod_sorttablerepeatheader[dwTableInstance] == 0))
		{
			lines[lines.length] = mod_CreateTableHeader(dwTableInstance, 1);
		}

		line = "<tr line=" + i2;
		line += ' sorttable=1';

		if (mod_sorttablestyles[dwTableInstance].length)
		{
			line += ' class="' + mod_sorttablestyles[dwTableInstance][i2 % mod_sorttablestyles[dwTableInstance].length] + '"';
		}
		if (mod_sorttablehighlight[dwTableInstance])
		{
			line += ' onMouseOver=\'mod_TableMouseOver(this,"' + mod_sorttablehlcolours[dwTableInstance][i2 % mod_sorttablehlcolours[dwTableInstance].length] + '");\' onMouseOut=\'mod_TableMouseOut(this);\'';
		}
		if (mod_sorttableintr[dwTableInstance] != '')
		{
			line += ' ' + mod_sorttableintr[dwTableInstance];
		}

		line += ">";
		for (j = 0;j < mod_sorttabledata[dwTableInstance][i + iStart].length;j++)
		{
			if (mod_sorttabledarkened[dwTableInstance][j])
			{
				line += "<th";
				line += " class='" + mod_sorttabledarkstyles[dwTableInstance][i2 % mod_sorttabledarkstyles[dwTableInstance].length] + "'";
				if (mod_sorttablevhighlight[dwTableInstance])
				{
					line += ' onMouseOver="mod_Table_coloutB();"';
				}
			}
			else
			{
				line += "<td";
				if (mod_sorttablevhighlight[dwTableInstance])
				{
					line += ' onMouseOver="mod_Table_colover(this, 0);" onMouseOut="mod_Table_colout(this,0)"';
				}
			}
			if (mod_sorttableintd[dwTableInstance] != '')
			{
				line += ' ' + mod_sorttableintd[dwTableInstance];
			}
			if (mod_sorttableintds[dwTableInstance][j] != '' && mod_sorttableintds[dwTableInstance][j] !== undefined)
			{
				line += ' ' + mod_sorttableintds[dwTableInstance][j];
			}
			line += ">" + mod_sorttabledata[dwTableInstance][i+iStart][j][0] + "</td>";
		}
		line += "</tr>";

		lines[lines.length] = line;
		i2++;
	}

	lines[lines.length] = "</table>";

	if ((mod_sorttablepagepos[dwTableInstance] & 2) == 2) lines[lines.length] =  mod_CreateTable_pagesize(dwTableInstance, dwPage);

	txtout += lines.join("");

	thisTable = document.getElementById("mod_sorttable" + dwTableInstance);
	thisTable.innerHTML = txtout;
}

var remove_row = false;
var remove_row_timeout;

function mod_TableMouseOutB()
{
	if (remove_row != false)
	{
		window.clearTimeout(remove_row_timeout);
		mod_TableMouseOutA(remove_row);
	}
}

function mod_TableMouseOver(obj, colour)
{
	mod_TableMouseOutB();
	obj.style.backgroundColor = colour;

	darkened = obj.getElementsByTagName('th');
	for (i = 0;i < darkened.length;i++)
	{
		darkened[i].style.backgroundColor = mod_sorttablehhlcolours[obj.parentNode.parentNode.getAttribute('dwTableInstance')];
	}
}

function mod_TableMouseOut(obj)
{
	remove_row = obj;
	remove_row_timeout = window.setTimeout('mod_TableMouseOutA(remove_row);', 150);
}

function mod_TableMouseOutA(obj)
{
	if (obj.style === undefined) return;
	obj.style.backgroundColor = "";

	darkened = obj.getElementsByTagName('th');
	for (i = 0;i < darkened.length;i++)
	{
		darkened[i].style.backgroundColor = '';
	}
	remove_row = false;
}

function mod_Table_getIndex(obj, header)
{
	indexprobe = obj.parentNode.childNodes;
	return(mod_InArrayIndex(obj, indexprobe));
}

var remove_elem = false;
var remove_header;
var remove_timeout;

function mod_Table_coloutB()
{
	if (remove_elem != false)
	{
		window.clearTimeout(remove_timeout);
		mod_Table_coloutA(remove_elem, remove_header);
	}
}

function mod_Table_colover(obj, header)
{
	mod_Table_coloutB();

	index = mod_Table_getIndex(obj, header);

	changefields = obj.parentNode.parentNode.getElementsByTagName('tr');
	tableid = obj.parentNode.parentNode.parentNode.getAttribute('dwTableInstance');
	for(i = (mod_sorttabletitles[tableid] == '' ? 0 : 1);i < changefields.length;i++)
	{
		if (changefields[i].getAttribute('sorttable') == 1)
		{
			elem = changefields[i].childNodes[index];

			if (elem.tagName == 'TD')
			{
				lineid = changefields[i].getAttribute('line');
				elem.style.backgroundColor = mod_sorttablehlcolours[tableid][lineid % mod_sorttablehlcolours[tableid].length];
			}
			else if (elem.tagName == 'TH')
			{
				elem.style.backgroundColor = mod_sorttablehhlcolours[tableid];
			}
		}
	}
	lineid = obj.parentNode.getAttribute('line');
	if (header == 0)
	{
		obj.style.backgroundColor = mod_sorttabledhlcolours[tableid][lineid % mod_sorttabledhlcolours[tableid].length];
	}
}

function mod_Table_coloutA(obj, header)
{
	index = mod_Table_getIndex(obj, header);

	changefields = obj.parentNode.parentNode.getElementsByTagName('tr');
	tableid = obj.parentNode.parentNode.parentNode.getAttribute('dwTableInstance');
	for(i = (mod_sorttabletitles[tableid] == '' ? 0 : 1);i < changefields.length;i++)
	{
		if (changefields[i].getAttribute('sorttable') == 1)
		{
			elem = changefields[i].childNodes[index];
			elem.style.backgroundColor = '';
		}
	}
	remove_elem = false;
}

function mod_Table_colout(obj, header)
{
	remove_elem = obj;
	remove_header = header;
	remove_timeout = window.setTimeout('mod_Table_coloutA(remove_elem, remove_header);', 150);
}

function mod_serverSortLink(baselink, sortBy, change, dwTableInstance, nojump)
{
	var i;
	if (sortBy[0] == '/')
	{
		newlink = change + ':1' + sortBy;
	}
	else
	{
		a = sortBy.split('/');
		b = a[0].split(',');
		lastdir = -1;
		found = 0;
		for (i = 0;i < b.length;i++)
		{
			b[i] = b[i].split(':');
			if (b[i][0] == change)
			{
				if (mod_key_ctrl)
				{
					b[i][1] *= -1;
					found = 1;
				}
				else
				{
					lastdir = b[i][1];
				}
			}
			b[i] = b[i].join(':');
		}
		if (mod_key_ctrl)
		{
			if (!found)
			{
				b[i][b[i].length] = [change,1];
			}
			a[0] = b.join(',');
			newlink = a.join('/');
		}
		else
		{
			newlink = change + ':' + (-lastdir) + '/' + a[1];
		}
	}
	document.location.href = baselink + (baselink.indexOf('?') == -1 ? '?' : '&') + 'mod_sortBy' + dwTableInstance + '=' + newlink + (nojump ? '' : ('#mod_table' + dwTableInstance));
}

function mod_SortTableSearch(dwTableInstance, val)
{
	thisTable = document.getElementById("mod_sorttable" + dwTableInstance).getElementsByTagName('tbody')[0].childNodes;

	k = -1;
nextLine:
	for (i = mod_sorttablepos[dwTableInstance][0];i < mod_sorttablepos[dwTableInstance][1];i++)
	{
		k++;
		ok = false;
checknext:
		while (k < thisTable.length)
		{
			if (k >= 2 && thisTable[k].line === undefined)
			{
				if (val == '')
				{
					thisTable[k].style.display = '';
				}
				else
				{
					thisTable[k].style.display = 'none';
				}
			}
			for (j = 0;j < thisTable[k].childNodes.length;j++)
			{
				if (thisTable[k].childNodes[j].tagName != 'TH')
				{
					break checknext;
				}
			}
			k++;
		}

		for (j = 0;j < mod_sorttablesearch[dwTableInstance].length;j++)
		{
			if (mod_sorttabledata
				[dwTableInstance]
				[i]
				[mod_sorttablesearch[dwTableInstance][j]]
				[mod_sorttabledata[dwTableInstance][i][mod_sorttablesearch[dwTableInstance][j]].length - 1]
				.toString().toLowerCase().search(val.toLowerCase()) != -1)
			{
				thisTable[k].style.display = '';
				continue nextLine;
			}
			thisTable[k].style.display = 'none';
		}
	}
}

mod_sorttablerownames = [];
mod_sorttabledarkened = [];
mod_sorttabledata = [];
mod_sorttablesortable = [];
mod_sorttableby = [];
mod_sorttablereverse = [];
mod_sorttableindex = 0;
mod_sorttablestyles = [];
mod_sorttabledarkstyles = [];
mod_sorttablehlcolours = [];
mod_sorttabledhlcolours = [];
mod_sorttablehhlcolours = [];
mod_sorttablehighlight = [];
mod_sorttablevhighlight = [];
mod_sorttableclasses = [];
mod_sorttableheaderclasses = [];
mod_sorttabletitles = [];
mod_sorttabletitleclasses = [];
mod_sorttablerepeatheader = [];
mod_sorttablepagesize = [];
mod_sorttablepagepos = [];
mod_sorttablesearch = [];
mod_sorttablesearchtext = [];

mod_sorttableintable = [];
mod_sorttableintr = [];
mod_sorttableintd = [];
mod_sorttableintds = [];
mod_sorttableinth = [];

mod_sorttablewidth = [];
mod_sorttablecolwidths = [];

mod_sorttablepos = [];
mod_sorttablepage = [];