<?php

define('modules_mysqli', '0');
define('modules_explain_queries', '0');

if (!isset($modules_defaults)) $modules_defaults = array();		//Array with standard values, for Example: $modules_defaults['sql'] = $sql
if (!isset($modules_config)) $modules_config = array();			//Array with config vars that are merged with every modules

require_once 'mod_use.php';
mod_use_init();

if (!isset($modules_requirerights)) $modules_requirerights = false;	//Overwrite to force Rights to display a page
if (!isset($modules_rights)) $modules_rights = array();			//Array with Right_Name => Right_ID, used as internal temporary store or for user defined rights

if (!isset($modules_defaults['modules_dir'])) $modules_defaults['modules_dir'] = 'modules/';

if (isset($modules_defaults['mod_redir_changes']) && $modules_defaults['mod_redir_changes'])
{
	if (ob_get_level() == 0) ob_start();
}

$mod_msg = array();							//Messages to display

require_once 'mod_language.php';
require_once 'mod_java.php';
require_once 'mod_form.php';
require_once 'mod_css.php';
require_once 'mod_functions.php';
require_once 'mod_sqledit.php';
require_once 'mod_sortbyserver.php';
require_once 'mod_sort.php';
require_once 'mod_menu.php';
require_once 'mod_user.php';
require_once 'mod_log.php';
require_once 'mod_db.php';
require_once 'mod_restore.php';
require_once 'mod_std.php';
require_once 'mod_img.php';
require_once 'mod_convert.php';
require_once 'mod_template.php';
require_once 'mod_messages.php';
require_once 'mod_shop.php';
require_once 'mod_mgmt.php';

if (isset($modules_defaults['magic_unquote']) && $modules_defaults['magic_unquote'])
{
	if (get_cfg_var('magic_quotes_gpc'))
	{
		mod_unescape($_GET);
		mod_unescape($_POST);
		mod_unescape($_REQUEST);
	}
}

mod_use_go();

?>